#!/usr/bin/env python3
# -*- coding: UTF-8 -*-

import regex as re

usernameBlackWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|ℙ|ρ|𝛒|𝘱|𝙋|𝜬|𝐏|ᑭ|ṗ|𝑝|𝕡|Ṗ|𐊕|𝚸|𝗉|ᴩ|𝘗|𝕻|Ｐ|𝒫|𝙥|𝜌|𝗣|𝞠|𝜚|ꓑ|𝗽|𝓅|ꮲ|𝝆|ｐ|𝔭|Ρ|𝐩|𝚙|Ⲣ|Р|Ꮲ|𝟈|𝞎|P|ϱ|𝑃|ⲣ|𝑷|ṕ|𝖕|𝞺|𝓟|Ṕ|𝔓|𝛲|𝒑|р|⍴|𝛠|𝝔|ᴘ|𝖯|𝙿|p|𝝦|𝓹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕕|𝔡|𝖉|ḑ|ԁ|Ꮷ|𝐝|Ḑ|ꓒ|Ꭰ|Ⅾ|ᑯ|d|𝑑|ḏ|𝒅|ḓ|𝓭|𝖣|𝔇|𝐷|𝒟|ᗞ|𝔻|ⅅ|ⅾ|𝒹|ⅆ|Ḓ|ꭰ|Ḏ|𝗗|𝖽|D|ꮷ|ᴅ|ď|ꓓ|𝘥|ᗪ|ḍ|Ḋ|Ď|Ԁ|𝘿|𝙳|𝗱|𝙙|𝓓|𝑫|ḋ|𝚍|𝐃|𝘋|Ḍ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|ꞵ|𝓫|Ḅ|B|ᑲ|ʙ|𝓑|𝒷|𝐵|в|Ḇ|ℬ|ᗷ|β|ь|𝝗|𝗕|𐊂|𝖡|Ƅ|𝚋|b|𝙱|ꮟ|𝖇|𐊡|𝔅|Ꞵ|В|Ь|𝚩|𝙗|Ᏼ|𐌁|𝑩|𝞑|𝔹|𝛣|𝔟|𝘉|𝘣|𝒃|𝗯|𝖻|𝐛|𝘽|ḇ|ϐ|ḃ|ｂ|Ꮟ|ᏼ|𝑏|Ḃ|ß|Β|𝕭|𝜝|ḅ|𝕓|ƅ|𝐁|ꓐ|ᖯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚼|𝛶|ꓬ|𝙔|ÿ|ℽ|ỿ|Ⲩ|𝒚|𑣄|𝔂|Ỿ|𝗒|ỹ|𝖞|Υ|𝜸|ϒ|ყ|𝕐|ɣ|𝚢|Ꭹ|Ꮍ|ｙ|ꭚ|𝝲|𝖸|𑢤|ŷ|ý|𝒴|u|υ|𝛾|Ȳ|ꭹ|𝐘|𝑌|𐊲|ỵ|z|𝒀|𝞬|Ɣ|ⲩ|ʏ|Ÿ|Ү|ꮍ|𝜰|Ý|ү|𝖄|У|Ỷ|𖽃|Ỳ|𝞤|𝔶|ẏ|𝐲|ỳ|𝑦|Γ|ẙ|𝙮|𑣜|ȳ|𝝪|𝓨|𝔜|y|𝘺|ỷ|Y|Ẏ|𝕪|у|Ყ|𝗬|Ｙ|𝓎|𑢼|Ŷ|Ỵ|ᶌ|𝘆|Ỹ|𝛄|γ|𝘠|𝚈)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|ℙ|ρ|𝛒|𝘱|𝙋|𝜬|𝐏|ᑭ|ṗ|𝑝|𝕡|Ṗ|𐊕|𝚸|𝗉|ᴩ|𝘗|𝕻|Ｐ|𝒫|𝙥|𝜌|𝗣|𝞠|𝜚|ꓑ|𝗽|𝓅|ꮲ|𝝆|ｐ|𝔭|Ρ|𝐩|𝚙|Ⲣ|Р|Ꮲ|𝟈|𝞎|P|ϱ|𝑃|ⲣ|𝑷|ṕ|𝖕|𝞺|𝓟|Ṕ|𝔓|𝛲|𝒑|р|⍴|𝛠|𝝔|ᴘ|𝖯|𝙿|p|𝝦|𝓹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕕|𝔡|𝖉|ḑ|ԁ|Ꮷ|𝐝|Ḑ|ꓒ|Ꭰ|Ⅾ|ᑯ|d|𝑑|ḏ|𝒅|ḓ|𝓭|𝖣|𝔇|𝐷|𝒟|ᗞ|𝔻|ⅅ|ⅾ|𝒹|ⅆ|Ḓ|ꭰ|Ḏ|𝗗|𝖽|D|ꮷ|ᴅ|ď|ꓓ|𝘥|ᗪ|ḍ|Ḋ|Ď|Ԁ|𝘿|𝙳|𝗱|𝙙|𝓓|𝑫|ḋ|𝚍|𝐃|𝘋|Ḍ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|ꞵ|𝓫|Ḅ|B|ᑲ|ʙ|𝓑|𝒷|𝐵|в|Ḇ|ℬ|ᗷ|β|ь|𝝗|𝗕|𐊂|𝖡|Ƅ|𝚋|b|𝙱|ꮟ|𝖇|𐊡|𝔅|Ꞵ|В|Ь|𝚩|𝙗|Ᏼ|𐌁|𝑩|𝞑|𝔹|𝛣|𝔟|𝘉|𝘣|𝒃|𝗯|𝖻|𝐛|𝘽|ḇ|ϐ|ḃ|ｂ|Ꮟ|ᏼ|𝑏|Ḃ|ß|Β|𝕭|𝜝|ḅ|𝕓|ƅ|𝐁|ꓐ|ᖯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚼|𝛶|ꓬ|𝙔|ÿ|ℽ|ỿ|Ⲩ|𝒚|𑣄|𝔂|Ỿ|𝗒|ỹ|𝖞|Υ|𝜸|ϒ|ყ|𝕐|ɣ|𝚢|Ꭹ|Ꮍ|ｙ|ꭚ|𝝲|𝖸|𑢤|ŷ|ý|𝒴|u|υ|𝛾|Ȳ|ꭹ|𝐘|𝑌|𐊲|ỵ|z|𝒀|𝞬|Ɣ|ⲩ|ʏ|Ÿ|Ү|ꮍ|𝜰|Ý|ү|𝖄|У|Ỷ|𖽃|Ỳ|𝞤|𝔶|ẏ|𝐲|ỳ|𝑦|Γ|ẙ|𝙮|𑣜|ȳ|𝝪|𝓨|𝔜|y|𝘺|ỷ|Y|Ẏ|𝕪|у|Ყ|𝗬|Ｙ|𝓎|𑢼|Ŷ|Ỵ|ᶌ|𝘆|Ỹ|𝛄|γ|𝘠|𝚈)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙫|Ṿ|𝝼|𝒱|𝑽|Ⅴ|ⅴ|ꛟ|𝖛|𝙑|ⴸ|𝕧|Ν|ν|ᐯ|𖼈|𝓿|⋁|𝞶|ꮩ|𑣀|𝖵|𐔝|٧|𝗩|Ѵ|ṽ|𝘝|𝔳|Ｖ|𝝂|V|ṿ|𝕍|𝜈|ｖ|𝑉|𝚟|۷|𑜆|ᴠ|𝑣|𝈍|𝓋|ѵ|𝓥|𝗏|Ṽ|𝚅|𝛎|v|Ꮩ|ꓦ|𑢠|𝖁|𝔙|∨|𝐕|𝘃|𝒗|𝘷|𝐯|ט)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|\\b[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*\\b|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞌|𝛫|Κ|𝑲|𝚔|k|𝙠|𝟆|ǩ|Ķ|𝘬|𝗞|𝗄|ᴋ|𝓴|𝙆|𝕶|𝕜|𝔨|𝘒|ḵ|𝓚|𝝟|𝝹|𝚱|Ḵ|ϰ|𝐊|𝔎|𝖐|𝑘|Ｋ|𝞙|𝜘|ᛕ|𝛞|Ⲕ|Ḳ|𝜅|ｋ|𐔘|𝛋|ꮶ|ḳ|К|ķ|𝞳|Ǩ|ĸ|𝓀|𝝒|𝜥|𝗸|K|𝒦|𝙺|Ꮶ|к|κ|𝒌|𝜿|Ḱ|𝐾|𝖪|𝕂|𝐤|K|ḱ|ꓗ|ⲕ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚼|𝛶|ꓬ|𝙔|ÿ|ℽ|ỿ|Ⲩ|𝒚|𑣄|𝔂|Ỿ|𝗒|ỹ|𝖞|Υ|𝜸|ϒ|ყ|𝕐|ɣ|𝚢|Ꭹ|Ꮍ|ｙ|ꭚ|𝝲|𝖸|𑢤|ŷ|ý|𝒴|u|υ|𝛾|Ȳ|ꭹ|𝐘|𝑌|𐊲|ỵ|z|𝒀|𝞬|Ɣ|ⲩ|ʏ|Ÿ|Ү|ꮍ|𝜰|Ý|ү|𝖄|У|Ỷ|𖽃|Ỳ|𝞤|𝔶|ẏ|𝐲|ỳ|𝑦|Γ|ẙ|𝙮|𑣜|ȳ|𝝪|𝓨|𝔜|y|𝘺|ỷ|Y|Ẏ|𝕪|у|Ყ|𝗬|Ｙ|𝓎|𑢼|Ŷ|Ỵ|ᶌ|𝘆|Ỹ|𝛄|γ|𝘠|𝚈)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚼|𝛶|ꓬ|𝙔|ÿ|ℽ|ỿ|Ⲩ|𝒚|𑣄|𝔂|Ỿ|𝗒|ỹ|𝖞|Υ|𝜸|ϒ|ყ|𝕐|ɣ|𝚢|Ꭹ|Ꮍ|ｙ|ꭚ|𝝲|𝖸|𑢤|ŷ|ý|𝒴|u|υ|𝛾|Ȳ|ꭹ|𝐘|𝑌|𐊲|ỵ|z|𝒀|𝞬|Ɣ|ⲩ|ʏ|Ÿ|Ү|ꮍ|𝜰|Ý|ү|𝖄|У|Ỷ|𖽃|Ỳ|𝞤|𝔶|ẏ|𝐲|ỳ|𝑦|Γ|ẙ|𝙮|𑣜|ȳ|𝝪|𝓨|𝔜|y|𝘺|ỷ|Y|Ẏ|𝕪|у|Ყ|𝗬|Ｙ|𝓎|𑢼|Ŷ|Ỵ|ᶌ|𝘆|Ỹ|𝛄|γ|𝘠|𝚈)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙫|Ṿ|𝝼|𝒱|𝑽|Ⅴ|ⅴ|ꛟ|𝖛|𝙑|ⴸ|𝕧|Ν|ν|ᐯ|𖼈|𝓿|⋁|𝞶|ꮩ|𑣀|𝖵|𐔝|٧|𝗩|Ѵ|ṽ|𝘝|𝔳|Ｖ|𝝂|V|ṿ|𝕍|𝜈|ｖ|𝑉|𝚟|۷|𑜆|ᴠ|𝑣|𝈍|𝓋|ѵ|𝓥|𝗏|Ṽ|𝚅|𝛎|v|Ꮩ|ꓦ|𑢠|𝖁|𝔙|∨|𝐕|𝘃|𝒗|𝘷|𝐯|ט)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚼|𝛶|ꓬ|𝙔|ÿ|ℽ|ỿ|Ⲩ|𝒚|𑣄|𝔂|Ỿ|𝗒|ỹ|𝖞|Υ|𝜸|ϒ|ყ|𝕐|ɣ|𝚢|Ꭹ|Ꮍ|ｙ|ꭚ|𝝲|𝖸|𑢤|ŷ|ý|𝒴|u|υ|𝛾|Ȳ|ꭹ|𝐘|𝑌|𐊲|ỵ|z|𝒀|𝞬|Ɣ|ⲩ|ʏ|Ÿ|Ү|ꮍ|𝜰|Ý|ү|𝖄|У|Ỷ|𖽃|Ỳ|𝞤|𝔶|ẏ|𝐲|ỳ|𝑦|Γ|ẙ|𝙮|𑣜|ȳ|𝝪|𝓨|𝔜|y|𝘺|ỷ|Y|Ẏ|𝕪|у|Ყ|𝗬|Ｙ|𝓎|𑢼|Ŷ|Ỵ|ᶌ|𝘆|Ỹ|𝛄|γ|𝘠|𝚈)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:։|ꓽ|܃|⁚|ઃ|︰|:|꞉|ː|˸|᠉|᛬|：|ः|᠃|∶|܄|׃)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙫|Ṿ|𝝼|𝒱|𝑽|Ⅴ|ⅴ|ꛟ|𝖛|𝙑|ⴸ|𝕧|Ν|ν|ᐯ|𖼈|𝓿|⋁|𝞶|ꮩ|𑣀|𝖵|𐔝|٧|𝗩|Ѵ|ṽ|𝘝|𝔳|Ｖ|𝝂|V|ṿ|𝕍|𝜈|ｖ|𝑉|𝚟|۷|𑜆|ᴠ|𝑣|𝈍|𝓋|ѵ|𝓥|𝗏|Ṽ|𝚅|𝛎|v|Ꮩ|ꓦ|𑢠|𝖁|𝔙|∨|𝐕|𝘃|𝒗|𝘷|𝐯|ט)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ử|ữ|Ŭ|𝑼|Ȗ|𐓶|Ṹ|ŭ|𑢸|ꭎ|ȗ|Ṷ|Ư|Υ|ứ|Û|Ǔ|Ṵ|ṳ|ú|𝝊|𝑈|U|𝗨|𝗎|ṹ|𝔘|𝕦|𝞄|Ü|Ů|ǘ|∪|ᑌ|ų|u|𝖀|Ǖ|ṵ|υ|𝓤|𝘜|ꓴ|Ṻ|Ũ|ù|ư|ử|Ｕ|𑣘|Ủ|Ṳ|ᴜ|𝛖|Ǜ|Ս|Ų|ũ|ȕ|Ǘ|ű|Ụ|𝙪|𝖴|ǜ|ꭒ|ṻ|𝑢|𝘂|𖽂|Ứ|ṷ|𝓾|ů|𝒰|𝐮|Ű|ự|𝖚|ʋ|Ữ|𝘶|Ū|𝔲|ụ|ừ|𝚞|𝞾|Ừ|𝕌|Ự|ꞟ|⋃|ሀ|𐓎|𝚄|Ú|Ù|ǚ|Ȕ|ｕ|𝐔|𝜐|ü|𝓊|ū|Ǚ|𝒖|û|ủ|ǖ|𝙐|ǔ|ս|Ꞟ|Ʋ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|ꞵ|𝓫|Ḅ|B|ᑲ|ʙ|𝓑|𝒷|𝐵|в|Ḇ|ℬ|ᗷ|β|ь|𝝗|𝗕|𐊂|𝖡|Ƅ|𝚋|b|𝙱|ꮟ|𝖇|𐊡|𝔅|Ꞵ|В|Ь|𝚩|𝙗|Ᏼ|𐌁|𝑩|𝞑|𝔹|𝛣|𝔟|𝘉|𝘣|𝒃|𝗯|𝖻|𝐛|𝘽|ḇ|ϐ|ḃ|ｂ|Ꮟ|ᏼ|𝑏|Ḃ|ß|Β|𝕭|𝜝|ḅ|𝕓|ƅ|𝐁|ꓐ|ᖯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𑢯|𝟰|𝟒|4|🯴|Ꮞ|𝟺|𝟜|ꮞ|𑣏|𝟦)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ử|ữ|Ŭ|𝑼|Ȗ|𐓶|Ṹ|ŭ|𑢸|ꭎ|ȗ|Ṷ|Ư|Υ|ứ|Û|Ǔ|Ṵ|ṳ|ú|𝝊|𝑈|U|𝗨|𝗎|ṹ|𝔘|𝕦|𝞄|Ü|Ů|ǘ|∪|ᑌ|ų|u|𝖀|Ǖ|ṵ|υ|𝓤|𝘜|ꓴ|Ṻ|Ũ|ù|ư|ử|Ｕ|𑣘|Ủ|Ṳ|ᴜ|𝛖|Ǜ|Ս|Ų|ũ|ȕ|Ǘ|ű|Ụ|𝙪|𝖴|ǜ|ꭒ|ṻ|𝑢|𝘂|𖽂|Ứ|ṷ|𝓾|ů|𝒰|𝐮|Ű|ự|𝖚|ʋ|Ữ|𝘶|Ū|𝔲|ụ|ừ|𝚞|𝞾|Ừ|𝕌|Ự|ꞟ|⋃|ሀ|𐓎|𝚄|Ú|Ù|ǚ|Ȕ|ｕ|𝐔|𝜐|ü|𝓊|ū|Ǚ|𝒖|û|ủ|ǖ|𝙐|ǔ|ս|Ꞟ|Ʋ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|ꞵ|𝓫|Ḅ|B|ᑲ|ʙ|𝓑|𝒷|𝐵|в|Ḇ|ℬ|ᗷ|β|ь|𝝗|𝗕|𐊂|𝖡|Ƅ|𝚋|b|𝙱|ꮟ|𝖇|𐊡|𝔅|Ꞵ|В|Ь|𝚩|𝙗|Ᏼ|𐌁|𝑩|𝞑|𝔹|𝛣|𝔟|𝘉|𝘣|𝒃|𝗯|𝖻|𝐛|𝘽|ḇ|ϐ|ḃ|ｂ|Ꮟ|ᏼ|𝑏|Ḃ|ß|Β|𝕭|𝜝|ḅ|𝕓|ƅ|𝐁|ꓐ|ᖯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ử|ữ|Ŭ|𝑼|Ȗ|𐓶|Ṹ|ŭ|𑢸|ꭎ|ȗ|Ṷ|Ư|Υ|ứ|Û|Ǔ|Ṵ|ṳ|ú|𝝊|𝑈|U|𝗨|𝗎|ṹ|𝔘|𝕦|𝞄|Ü|Ů|ǘ|∪|ᑌ|ų|u|𝖀|Ǖ|ṵ|υ|𝓤|𝘜|ꓴ|Ṻ|Ũ|ù|ư|ử|Ｕ|𑣘|Ủ|Ṳ|ᴜ|𝛖|Ǜ|Ս|Ų|ũ|ȕ|Ǘ|ű|Ụ|𝙪|𝖴|ǜ|ꭒ|ṻ|𝑢|𝘂|𖽂|Ứ|ṷ|𝓾|ů|𝒰|𝐮|Ű|ự|𝖚|ʋ|Ữ|𝘶|Ū|𝔲|ụ|ừ|𝚞|𝞾|Ừ|𝕌|Ự|ꞟ|⋃|ሀ|𐓎|𝚄|Ú|Ù|ǚ|Ȕ|ｕ|𝐔|𝜐|ü|𝓊|ū|Ǚ|𝒖|û|ủ|ǖ|𝙐|ǔ|ս|Ꞟ|Ʋ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|ꞵ|𝓫|Ḅ|B|ᑲ|ʙ|𝓑|𝒷|𝐵|в|Ḇ|ℬ|ᗷ|β|ь|𝝗|𝗕|𐊂|𝖡|Ƅ|𝚋|b|𝙱|ꮟ|𝖇|𐊡|𝔅|Ꞵ|В|Ь|𝚩|𝙗|Ᏼ|𐌁|𝑩|𝞑|𝔹|𝛣|𝔟|𝘉|𝘣|𝒃|𝗯|𝖻|𝐛|𝘽|ḇ|ϐ|ḃ|ｂ|Ꮟ|ᏼ|𝑏|Ḃ|ß|Β|𝕭|𝜝|ḅ|𝕓|ƅ|𝐁|ꓐ|ᖯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𑢯|𝟰|𝟒|4|🯴|Ꮞ|𝟺|𝟜|ꮞ|𑣏|𝟦)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ử|ữ|Ŭ|𝑼|Ȗ|𐓶|Ṹ|ŭ|𑢸|ꭎ|ȗ|Ṷ|Ư|Υ|ứ|Û|Ǔ|Ṵ|ṳ|ú|𝝊|𝑈|U|𝗨|𝗎|ṹ|𝔘|𝕦|𝞄|Ü|Ů|ǘ|∪|ᑌ|ų|u|𝖀|Ǖ|ṵ|υ|𝓤|𝘜|ꓴ|Ṻ|Ũ|ù|ư|ử|Ｕ|𑣘|Ủ|Ṳ|ᴜ|𝛖|Ǜ|Ս|Ų|ũ|ȕ|Ǘ|ű|Ụ|𝙪|𝖴|ǜ|ꭒ|ṻ|𝑢|𝘂|𖽂|Ứ|ṷ|𝓾|ů|𝒰|𝐮|Ű|ự|𝖚|ʋ|Ữ|𝘶|Ū|𝔲|ụ|ừ|𝚞|𝞾|Ừ|𝕌|Ự|ꞟ|⋃|ሀ|𐓎|𝚄|Ú|Ù|ǚ|Ȕ|ｕ|𝐔|𝜐|ü|𝓊|ū|Ǚ|𝒖|û|ủ|ǖ|𝙐|ǔ|ս|Ꞟ|Ʋ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|ꞵ|𝓫|Ḅ|B|ᑲ|ʙ|𝓑|𝒷|𝐵|в|Ḇ|ℬ|ᗷ|β|ь|𝝗|𝗕|𐊂|𝖡|Ƅ|𝚋|b|𝙱|ꮟ|𝖇|𐊡|𝔅|Ꞵ|В|Ь|𝚩|𝙗|Ᏼ|𐌁|𝑩|𝞑|𝔹|𝛣|𝔟|𝘉|𝘣|𝒃|𝗯|𝖻|𝐛|𝘽|ḇ|ϐ|ḃ|ｂ|Ꮟ|ᏼ|𝑏|Ḃ|ß|Β|𝕭|𝜝|ḅ|𝕓|ƅ|𝐁|ꓐ|ᖯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚼|𝛶|ꓬ|𝙔|ÿ|ℽ|ỿ|Ⲩ|𝒚|𑣄|𝔂|Ỿ|𝗒|ỹ|𝖞|Υ|𝜸|ϒ|ყ|𝕐|ɣ|𝚢|Ꭹ|Ꮍ|ｙ|ꭚ|𝝲|𝖸|𑢤|ŷ|ý|𝒴|u|υ|𝛾|Ȳ|ꭹ|𝐘|𝑌|𐊲|ỵ|z|𝒀|𝞬|Ɣ|ⲩ|ʏ|Ÿ|Ү|ꮍ|𝜰|Ý|ү|𝖄|У|Ỷ|𖽃|Ỳ|𝞤|𝔶|ẏ|𝐲|ỳ|𝑦|Γ|ẙ|𝙮|𑣜|ȳ|𝝪|𝓨|𝔜|y|𝘺|ỷ|Y|Ẏ|𝕪|у|Ყ|𝗬|Ｙ|𝓎|𑢼|Ŷ|Ỵ|ᶌ|𝘆|Ỹ|𝛄|γ|𝘠|𝚈)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚼|𝛶|ꓬ|𝙔|ÿ|ℽ|ỿ|Ⲩ|𝒚|𑣄|𝔂|Ỿ|𝗒|ỹ|𝖞|Υ|𝜸|ϒ|ყ|𝕐|ɣ|𝚢|Ꭹ|Ꮍ|ｙ|ꭚ|𝝲|𝖸|𑢤|ŷ|ý|𝒴|u|υ|𝛾|Ȳ|ꭹ|𝐘|𝑌|𐊲|ỵ|z|𝒀|𝞬|Ɣ|ⲩ|ʏ|Ÿ|Ү|ꮍ|𝜰|Ý|ү|𝖄|У|Ỷ|𖽃|Ỳ|𝞤|𝔶|ẏ|𝐲|ỳ|𝑦|Γ|ẙ|𝙮|𑣜|ȳ|𝝪|𝓨|𝔜|y|𝘺|ỷ|Y|Ẏ|𝕪|у|Ყ|𝗬|Ｙ|𝓎|𑢼|Ŷ|Ỵ|ᶌ|𝘆|Ỹ|𝛄|γ|𝘠|𝚈)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ử|ữ|Ŭ|𝑼|Ȗ|𐓶|Ṹ|ŭ|𑢸|ꭎ|ȗ|Ṷ|Ư|Υ|ứ|Û|Ǔ|Ṵ|ṳ|ú|𝝊|𝑈|U|𝗨|𝗎|ṹ|𝔘|𝕦|𝞄|Ü|Ů|ǘ|∪|ᑌ|ų|u|𝖀|Ǖ|ṵ|υ|𝓤|𝘜|ꓴ|Ṻ|Ũ|ù|ư|ử|Ｕ|𑣘|Ủ|Ṳ|ᴜ|𝛖|Ǜ|Ս|Ų|ũ|ȕ|Ǘ|ű|Ụ|𝙪|𝖴|ǜ|ꭒ|ṻ|𝑢|𝘂|𖽂|Ứ|ṷ|𝓾|ů|𝒰|𝐮|Ű|ự|𝖚|ʋ|Ữ|𝘶|Ū|𝔲|ụ|ừ|𝚞|𝞾|Ừ|𝕌|Ự|ꞟ|⋃|ሀ|𐓎|𝚄|Ú|Ù|ǚ|Ȕ|ｕ|𝐔|𝜐|ü|𝓊|ū|Ǚ|𝒖|û|ủ|ǖ|𝙐|ǔ|ս|Ꞟ|Ʋ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|ꞵ|𝓫|Ḅ|B|ᑲ|ʙ|𝓑|𝒷|𝐵|в|Ḇ|ℬ|ᗷ|β|ь|𝝗|𝗕|𐊂|𝖡|Ƅ|𝚋|b|𝙱|ꮟ|𝖇|𐊡|𝔅|Ꞵ|В|Ь|𝚩|𝙗|Ᏼ|𐌁|𝑩|𝞑|𝔹|𝛣|𝔟|𝘉|𝘣|𝒃|𝗯|𝖻|𝐛|𝘽|ḇ|ϐ|ḃ|ｂ|Ꮟ|ᏼ|𝑏|Ḃ|ß|Β|𝕭|𝜝|ḅ|𝕓|ƅ|𝐁|ꓐ|ᖯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|ꞵ|𝓫|Ḅ|B|ᑲ|ʙ|𝓑|𝒷|𝐵|в|Ḇ|ℬ|ᗷ|β|ь|𝝗|𝗕|𐊂|𝖡|Ƅ|𝚋|b|𝙱|ꮟ|𝖇|𐊡|𝔅|Ꞵ|В|Ь|𝚩|𝙗|Ᏼ|𐌁|𝑩|𝞑|𝔹|𝛣|𝔟|𝘉|𝘣|𝒃|𝗯|𝖻|𝐛|𝘽|ḇ|ϐ|ḃ|ｂ|Ꮟ|ᏼ|𝑏|Ḃ|ß|Β|𝕭|𝜝|ḅ|𝕓|ƅ|𝐁|ꓐ|ᖯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ử|ữ|Ŭ|𝑼|Ȗ|𐓶|Ṹ|ŭ|𑢸|ꭎ|ȗ|Ṷ|Ư|Υ|ứ|Û|Ǔ|Ṵ|ṳ|ú|𝝊|𝑈|U|𝗨|𝗎|ṹ|𝔘|𝕦|𝞄|Ü|Ů|ǘ|∪|ᑌ|ų|u|𝖀|Ǖ|ṵ|υ|𝓤|𝘜|ꓴ|Ṻ|Ũ|ù|ư|ử|Ｕ|𑣘|Ủ|Ṳ|ᴜ|𝛖|Ǜ|Ս|Ų|ũ|ȕ|Ǘ|ű|Ụ|𝙪|𝖴|ǜ|ꭒ|ṻ|𝑢|𝘂|𖽂|Ứ|ṷ|𝓾|ů|𝒰|𝐮|Ű|ự|𝖚|ʋ|Ữ|𝘶|Ū|𝔲|ụ|ừ|𝚞|𝞾|Ừ|𝕌|Ự|ꞟ|⋃|ሀ|𐓎|𝚄|Ú|Ù|ǚ|Ȕ|ｕ|𝐔|𝜐|ü|𝓊|ū|Ǚ|𝒖|û|ủ|ǖ|𝙐|ǔ|ս|Ꞟ|Ʋ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|ꞵ|𝓫|Ḅ|B|ᑲ|ʙ|𝓑|𝒷|𝐵|в|Ḇ|ℬ|ᗷ|β|ь|𝝗|𝗕|𐊂|𝖡|Ƅ|𝚋|b|𝙱|ꮟ|𝖇|𐊡|𝔅|Ꞵ|В|Ь|𝚩|𝙗|Ᏼ|𐌁|𝑩|𝞑|𝔹|𝛣|𝔟|𝘉|𝘣|𝒃|𝗯|𝖻|𝐛|𝘽|ḇ|ϐ|ḃ|ｂ|Ꮟ|ᏼ|𝑏|Ḃ|ß|Β|𝕭|𝜝|ḅ|𝕓|ƅ|𝐁|ꓐ|ᖯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|ꞵ|𝓫|Ḅ|B|ᑲ|ʙ|𝓑|𝒷|𝐵|в|Ḇ|ℬ|ᗷ|β|ь|𝝗|𝗕|𐊂|𝖡|Ƅ|𝚋|b|𝙱|ꮟ|𝖇|𐊡|𝔅|Ꞵ|В|Ь|𝚩|𝙗|Ᏼ|𐌁|𝑩|𝞑|𝔹|𝛣|𝔟|𝘉|𝘣|𝒃|𝗯|𝖻|𝐛|𝘽|ḇ|ϐ|ḃ|ｂ|Ꮟ|ᏼ|𝑏|Ḃ|ß|Β|𝕭|𝜝|ḅ|𝕓|ƅ|𝐁|ꓐ|ᖯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ử|ữ|Ŭ|𝑼|Ȗ|𐓶|Ṹ|ŭ|𑢸|ꭎ|ȗ|Ṷ|Ư|Υ|ứ|Û|Ǔ|Ṵ|ṳ|ú|𝝊|𝑈|U|𝗨|𝗎|ṹ|𝔘|𝕦|𝞄|Ü|Ů|ǘ|∪|ᑌ|ų|u|𝖀|Ǖ|ṵ|υ|𝓤|𝘜|ꓴ|Ṻ|Ũ|ù|ư|ử|Ｕ|𑣘|Ủ|Ṳ|ᴜ|𝛖|Ǜ|Ս|Ų|ũ|ȕ|Ǘ|ű|Ụ|𝙪|𝖴|ǜ|ꭒ|ṻ|𝑢|𝘂|𖽂|Ứ|ṷ|𝓾|ů|𝒰|𝐮|Ű|ự|𝖚|ʋ|Ữ|𝘶|Ū|𝔲|ụ|ừ|𝚞|𝞾|Ừ|𝕌|Ự|ꞟ|⋃|ሀ|𐓎|𝚄|Ú|Ù|ǚ|Ȕ|ｕ|𝐔|𝜐|ü|𝓊|ū|Ǚ|𝒖|û|ủ|ǖ|𝙐|ǔ|ս|Ꞟ|Ʋ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|ꞵ|𝓫|Ḅ|B|ᑲ|ʙ|𝓑|𝒷|𝐵|в|Ḇ|ℬ|ᗷ|β|ь|𝝗|𝗕|𐊂|𝖡|Ƅ|𝚋|b|𝙱|ꮟ|𝖇|𐊡|𝔅|Ꞵ|В|Ь|𝚩|𝙗|Ᏼ|𐌁|𝑩|𝞑|𝔹|𝛣|𝔟|𝘉|𝘣|𝒃|𝗯|𝖻|𝐛|𝘽|ḇ|ϐ|ḃ|ｂ|Ꮟ|ᏼ|𝑏|Ḃ|ß|Β|𝕭|𝜝|ḅ|𝕓|ƅ|𝐁|ꓐ|ᖯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|ꞵ|𝓫|Ḅ|B|ᑲ|ʙ|𝓑|𝒷|𝐵|в|Ḇ|ℬ|ᗷ|β|ь|𝝗|𝗕|𐊂|𝖡|Ƅ|𝚋|b|𝙱|ꮟ|𝖇|𐊡|𝔅|Ꞵ|В|Ь|𝚩|𝙗|Ᏼ|𐌁|𝑩|𝞑|𝔹|𝛣|𝔟|𝘉|𝘣|𝒃|𝗯|𝖻|𝐛|𝘽|ḇ|ϐ|ḃ|ｂ|Ꮟ|ᏼ|𝑏|Ḃ|ß|Β|𝕭|𝜝|ḅ|𝕓|ƅ|𝐁|ꓐ|ᖯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|ꞵ|𝓫|Ḅ|B|ᑲ|ʙ|𝓑|𝒷|𝐵|в|Ḇ|ℬ|ᗷ|β|ь|𝝗|𝗕|𐊂|𝖡|Ƅ|𝚋|b|𝙱|ꮟ|𝖇|𐊡|𝔅|Ꞵ|В|Ь|𝚩|𝙗|Ᏼ|𐌁|𝑩|𝞑|𝔹|𝛣|𝔟|𝘉|𝘣|𝒃|𝗯|𝖻|𝐛|𝘽|ḇ|ϐ|ḃ|ｂ|Ꮟ|ᏼ|𝑏|Ḃ|ß|Β|𝕭|𝜝|ḅ|𝕓|ƅ|𝐁|ꓐ|ᖯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḟ|𝗙|𝟋|ք|Ϝ|Γ̵|𝖥|𐔥|𐊥|𝖋|𝔣|𝓯|𝙵|𝙛|ẝ|𝙁|𝕱|𝑓|ℱ|𝈓|S|r̵|ꓝ|𝐟|𝔉|ꞙ|𝖿|Ｆ|Ꞙ|ᖴ|𝟊|f|Ք|𑣂|ḟ|𝓕|𝒇|𑢢|ɍ|𝐅|𐊇|ｆ|ғ|𝘧|ſ|𝑭|𝔽|𝚏|ꜰ|𝐹|ϝ|ꬵ|𝘍|𝗳|Ғ|𝒻|F|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḟ|𝗙|𝟋|ք|Ϝ|Γ̵|𝖥|𐔥|𐊥|𝖋|𝔣|𝓯|𝙵|𝙛|ẝ|𝙁|𝕱|𝑓|ℱ|𝈓|S|r̵|ꓝ|𝐟|𝔉|ꞙ|𝖿|Ｆ|Ꞙ|ᖴ|𝟊|f|Ք|𑣂|ḟ|𝓕|𝒇|𑢢|ɍ|𝐅|𐊇|ｆ|ғ|𝘧|ſ|𝑭|𝔽|𝚏|ꜰ|𝐹|ϝ|ꬵ|𝘍|𝗳|Ғ|𝒻|F|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕕|𝔡|𝖉|ḑ|ԁ|Ꮷ|𝐝|Ḑ|ꓒ|Ꭰ|Ⅾ|ᑯ|d|𝑑|ḏ|𝒅|ḓ|𝓭|𝖣|𝔇|𝐷|𝒟|ᗞ|𝔻|ⅅ|ⅾ|𝒹|ⅆ|Ḓ|ꭰ|Ḏ|𝗗|𝖽|D|ꮷ|ᴅ|ď|ꓓ|𝘥|ᗪ|ḍ|Ḋ|Ď|Ԁ|𝘿|𝙳|𝗱|𝙙|𝓓|𝑫|ḋ|𝚍|𝐃|𝘋|Ḍ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕕|𝔡|𝖉|ḑ|ԁ|Ꮷ|𝐝|Ḑ|ꓒ|Ꭰ|Ⅾ|ᑯ|d|𝑑|ḏ|𝒅|ḓ|𝓭|𝖣|𝔇|𝐷|𝒟|ᗞ|𝔻|ⅅ|ⅾ|𝒹|ⅆ|Ḓ|ꭰ|Ḏ|𝗗|𝖽|D|ꮷ|ᴅ|ď|ꓓ|𝘥|ᗪ|ḍ|Ḋ|Ď|Ԁ|𝘿|𝙳|𝗱|𝙙|𝓓|𝑫|ḋ|𝚍|𝐃|𝘋|Ḍ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚼|𝛶|ꓬ|𝙔|ÿ|ℽ|ỿ|Ⲩ|𝒚|𑣄|𝔂|Ỿ|𝗒|ỹ|𝖞|Υ|𝜸|ϒ|ყ|𝕐|ɣ|𝚢|Ꭹ|Ꮍ|ｙ|ꭚ|𝝲|𝖸|𑢤|ŷ|ý|𝒴|u|υ|𝛾|Ȳ|ꭹ|𝐘|𝑌|𐊲|ỵ|z|𝒀|𝞬|Ɣ|ⲩ|ʏ|Ÿ|Ү|ꮍ|𝜰|Ý|ү|𝖄|У|Ỷ|𖽃|Ỳ|𝞤|𝔶|ẏ|𝐲|ỳ|𝑦|Γ|ẙ|𝙮|𑣜|ȳ|𝝪|𝓨|𝔜|y|𝘺|ỷ|Y|Ẏ|𝕪|у|Ყ|𝗬|Ｙ|𝓎|𑢼|Ŷ|Ỵ|ᶌ|𝘆|Ỹ|𝛄|γ|𝘠|𝚈)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕕|𝔡|𝖉|ḑ|ԁ|Ꮷ|𝐝|Ḑ|ꓒ|Ꭰ|Ⅾ|ᑯ|d|𝑑|ḏ|𝒅|ḓ|𝓭|𝖣|𝔇|𝐷|𝒟|ᗞ|𝔻|ⅅ|ⅾ|𝒹|ⅆ|Ḓ|ꭰ|Ḏ|𝗗|𝖽|D|ꮷ|ᴅ|ď|ꓓ|𝘥|ᗪ|ḍ|Ḋ|Ď|Ԁ|𝘿|𝙳|𝗱|𝙙|𝓓|𝑫|ḋ|𝚍|𝐃|𝘋|Ḍ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕕|𝔡|𝖉|ḑ|ԁ|Ꮷ|𝐝|Ḑ|ꓒ|Ꭰ|Ⅾ|ᑯ|d|𝑑|ḏ|𝒅|ḓ|𝓭|𝖣|𝔇|𝐷|𝒟|ᗞ|𝔻|ⅅ|ⅾ|𝒹|ⅆ|Ḓ|ꭰ|Ḏ|𝗗|𝖽|D|ꮷ|ᴅ|ď|ꓓ|𝘥|ᗪ|ḍ|Ḋ|Ď|Ԁ|𝘿|𝙳|𝗱|𝙙|𝓓|𝑫|ḋ|𝚍|𝐃|𝘋|Ḍ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|ℙ|ρ|𝛒|𝘱|𝙋|𝜬|𝐏|ᑭ|ṗ|𝑝|𝕡|Ṗ|𐊕|𝚸|𝗉|ᴩ|𝘗|𝕻|Ｐ|𝒫|𝙥|𝜌|𝗣|𝞠|𝜚|ꓑ|𝗽|𝓅|ꮲ|𝝆|ｐ|𝔭|Ρ|𝐩|𝚙|Ⲣ|Р|Ꮲ|𝟈|𝞎|P|ϱ|𝑃|ⲣ|𝑷|ṕ|𝖕|𝞺|𝓟|Ṕ|𝔓|𝛲|𝒑|р|⍴|𝛠|𝝔|ᴘ|𝖯|𝙿|p|𝝦|𝓹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕕|𝔡|𝖉|ḑ|ԁ|Ꮷ|𝐝|Ḑ|ꓒ|Ꭰ|Ⅾ|ᑯ|d|𝑑|ḏ|𝒅|ḓ|𝓭|𝖣|𝔇|𝐷|𝒟|ᗞ|𝔻|ⅅ|ⅾ|𝒹|ⅆ|Ḓ|ꭰ|Ḏ|𝗗|𝖽|D|ꮷ|ᴅ|ď|ꓓ|𝘥|ᗪ|ḍ|Ḋ|Ď|Ԁ|𝘿|𝙳|𝗱|𝙙|𝓓|𝑫|ḋ|𝚍|𝐃|𝘋|Ḍ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞌|𝛫|Κ|𝑲|𝚔|k|𝙠|𝟆|ǩ|Ķ|𝘬|𝗞|𝗄|ᴋ|𝓴|𝙆|𝕶|𝕜|𝔨|𝘒|ḵ|𝓚|𝝟|𝝹|𝚱|Ḵ|ϰ|𝐊|𝔎|𝖐|𝑘|Ｋ|𝞙|𝜘|ᛕ|𝛞|Ⲕ|Ḳ|𝜅|ｋ|𐔘|𝛋|ꮶ|ḳ|К|ķ|𝞳|Ǩ|ĸ|𝓀|𝝒|𝜥|𝗸|K|𝒦|𝙺|Ꮶ|к|κ|𝒌|𝜿|Ḱ|𝐾|𝖪|𝕂|𝐤|K|ḱ|ꓗ|ⲕ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚼|𝛶|ꓬ|𝙔|ÿ|ℽ|ỿ|Ⲩ|𝒚|𑣄|𝔂|Ỿ|𝗒|ỹ|𝖞|Υ|𝜸|ϒ|ყ|𝕐|ɣ|𝚢|Ꭹ|Ꮍ|ｙ|ꭚ|𝝲|𝖸|𑢤|ŷ|ý|𝒴|u|υ|𝛾|Ȳ|ꭹ|𝐘|𝑌|𐊲|ỵ|z|𝒀|𝞬|Ɣ|ⲩ|ʏ|Ÿ|Ү|ꮍ|𝜰|Ý|ү|𝖄|У|Ỷ|𖽃|Ỳ|𝞤|𝔶|ẏ|𝐲|ỳ|𝑦|Γ|ẙ|𝙮|𑣜|ȳ|𝝪|𝓨|𝔜|y|𝘺|ỷ|Y|Ẏ|𝕪|у|Ყ|𝗬|Ｙ|𝓎|𑢼|Ŷ|Ỵ|ᶌ|𝘆|Ỹ|𝛄|γ|𝘠|𝚈)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕕|𝔡|𝖉|ḑ|ԁ|Ꮷ|𝐝|Ḑ|ꓒ|Ꭰ|Ⅾ|ᑯ|d|𝑑|ḏ|𝒅|ḓ|𝓭|𝖣|𝔇|𝐷|𝒟|ᗞ|𝔻|ⅅ|ⅾ|𝒹|ⅆ|Ḓ|ꭰ|Ḏ|𝗗|𝖽|D|ꮷ|ᴅ|ď|ꓓ|𝘥|ᗪ|ḍ|Ḋ|Ď|Ԁ|𝘿|𝙳|𝗱|𝙙|𝓓|𝑫|ḋ|𝚍|𝐃|𝘋|Ḍ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞌|𝛫|Κ|𝑲|𝚔|k|𝙠|𝟆|ǩ|Ķ|𝘬|𝗞|𝗄|ᴋ|𝓴|𝙆|𝕶|𝕜|𝔨|𝘒|ḵ|𝓚|𝝟|𝝹|𝚱|Ḵ|ϰ|𝐊|𝔎|𝖐|𝑘|Ｋ|𝞙|𝜘|ᛕ|𝛞|Ⲕ|Ḳ|𝜅|ｋ|𐔘|𝛋|ꮶ|ḳ|К|ķ|𝞳|Ǩ|ĸ|𝓀|𝝒|𝜥|𝗸|K|𝒦|𝙺|Ꮶ|к|κ|𝒌|𝜿|Ḱ|𝐾|𝖪|𝕂|𝐤|K|ḱ|ꓗ|ⲕ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚼|𝛶|ꓬ|𝙔|ÿ|ℽ|ỿ|Ⲩ|𝒚|𑣄|𝔂|Ỿ|𝗒|ỹ|𝖞|Υ|𝜸|ϒ|ყ|𝕐|ɣ|𝚢|Ꭹ|Ꮍ|ｙ|ꭚ|𝝲|𝖸|𑢤|ŷ|ý|𝒴|u|υ|𝛾|Ȳ|ꭹ|𝐘|𝑌|𐊲|ỵ|z|𝒀|𝞬|Ɣ|ⲩ|ʏ|Ÿ|Ү|ꮍ|𝜰|Ý|ү|𝖄|У|Ỷ|𖽃|Ỳ|𝞤|𝔶|ẏ|𝐲|ỳ|𝑦|Γ|ẙ|𝙮|𑣜|ȳ|𝝪|𝓨|𝔜|y|𝘺|ỷ|Y|Ẏ|𝕪|у|Ყ|𝗬|Ｙ|𝓎|𑢼|Ŷ|Ỵ|ᶌ|𝘆|Ỹ|𝛄|γ|𝘠|𝚈)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|Ꭺ|Ã|𝔄|𝗮|𝔸|Ậ|ă|ẵ|Ẳ|Ạ|Α|ǡ|ǟ|𝐚|𝓐|Ȃ|𝛂|ā|𝓪|Ȁ|Ả|ᴀ|ȁ|ꓮ|⍺|Ȧ|𝜶|А|𝚊|𝖠|𝚨|𝒶|𝒂|ẳ|ᗅ|Ǟ|ḁ|𝘼|Ẫ|Ḁ|ầ|𝑎|Ắ|ɑ|𝖆|𝞪|a|ǻ|â|ấ|𝘢|Ă|𝛢|𝒜|𝕬|Á|ậ|𝖺|𝛼|𝐴|ȧ|Å|ẚ|𝝰|å|𝞐|α|ằ|ắ|𝑨|Ǡ|Ẩ|𝘈|ặ|Ａ|Å|𝗔|ạ|𝕒|Ą|ẩ|Ǻ|𝙖|á|Ằ|ã|𝔞|Ǎ|𐊠|ａ|Ẵ|Ầ|ả|𝐀|𝙰|Ɑ|À|@|ä|Â|ẫ|Ā|𝝖|а|ǎ|𖽀|ȃ|à|𝜜|Ấ|ą|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:܂|\.|܁|۰|ꓸ|٠|꘎|․|𝅭|𐩐)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḟ|𝗙|𝟋|ք|Ϝ|Γ̵|𝖥|𐔥|𐊥|𝖋|𝔣|𝓯|𝙵|𝙛|ẝ|𝙁|𝕱|𝑓|ℱ|𝈓|S|r̵|ꓝ|𝐟|𝔉|ꞙ|𝖿|Ｆ|Ꞙ|ᖴ|𝟊|f|Ք|𑣂|ḟ|𝓕|𝒇|𑢢|ɍ|𝐅|𐊇|ｆ|ғ|𝘧|ſ|𝑭|𝔽|𝚏|ꜰ|𝐹|ϝ|ꬵ|𝘍|𝗳|Ғ|𝒻|F|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:٭|∗|⁎|\*|𐌟)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:٭|∗|⁎|\*|𐌟)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞌|𝛫|Κ|𝑲|𝚔|k|𝙠|𝟆|ǩ|Ķ|𝘬|𝗞|𝗄|ᴋ|𝓴|𝙆|𝕶|𝕜|𝔨|𝘒|ḵ|𝓚|𝝟|𝝹|𝚱|Ḵ|ϰ|𝐊|𝔎|𝖐|𝑘|Ｋ|𝞙|𝜘|ᛕ|𝛞|Ⲕ|Ḳ|𝜅|ｋ|𐔘|𝛋|ꮶ|ḳ|К|ķ|𝞳|Ǩ|ĸ|𝓀|𝝒|𝜥|𝗸|K|𝒦|𝙺|Ꮶ|к|κ|𝒌|𝜿|Ḱ|𝐾|𝖪|𝕂|𝐤|K|ḱ|ꓗ|ⲕ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|ℙ|ρ|𝛒|𝘱|𝙋|𝜬|𝐏|ᑭ|ṗ|𝑝|𝕡|Ṗ|𐊕|𝚸|𝗉|ᴩ|𝘗|𝕻|Ｐ|𝒫|𝙥|𝜌|𝗣|𝞠|𝜚|ꓑ|𝗽|𝓅|ꮲ|𝝆|ｐ|𝔭|Ρ|𝐩|𝚙|Ⲣ|Р|Ꮲ|𝟈|𝞎|P|ϱ|𝑃|ⲣ|𝑷|ṕ|𝖕|𝞺|𝓟|Ṕ|𝔓|𝛲|𝒑|р|⍴|𝛠|𝝔|ᴘ|𝖯|𝙿|p|𝝦|𝓹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙫|Ṿ|𝝼|𝒱|𝑽|Ⅴ|ⅴ|ꛟ|𝖛|𝙑|ⴸ|𝕧|Ν|ν|ᐯ|𖼈|𝓿|⋁|𝞶|ꮩ|𑣀|𝖵|𐔝|٧|𝗩|Ѵ|ṽ|𝘝|𝔳|Ｖ|𝝂|V|ṿ|𝕍|𝜈|ｖ|𝑉|𝚟|۷|𑜆|ᴠ|𝑣|𝈍|𝓋|ѵ|𝓥|𝗏|Ṽ|𝚅|𝛎|v|Ꮩ|ꓦ|𑢠|𝖁|𝔙|∨|𝐕|𝘃|𝒗|𝘷|𝐯|ט)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|Ꭺ|Ã|𝔄|𝗮|𝔸|Ậ|ă|ẵ|Ẳ|Ạ|Α|ǡ|ǟ|𝐚|𝓐|Ȃ|𝛂|ā|𝓪|Ȁ|Ả|ᴀ|ȁ|ꓮ|⍺|Ȧ|𝜶|А|𝚊|𝖠|𝚨|𝒶|𝒂|ẳ|ᗅ|Ǟ|ḁ|𝘼|Ẫ|Ḁ|ầ|𝑎|Ắ|ɑ|𝖆|𝞪|a|ǻ|â|ấ|𝘢|Ă|𝛢|𝒜|𝕬|Á|ậ|𝖺|𝛼|𝐴|ȧ|Å|ẚ|𝝰|å|𝞐|α|ằ|ắ|𝑨|Ǡ|Ẩ|𝘈|ặ|Ａ|Å|𝗔|ạ|𝕒|Ą|ẩ|Ǻ|𝙖|á|Ằ|ã|𝔞|Ǎ|𐊠|ａ|Ẵ|Ầ|ả|𝐀|𝙰|Ɑ|À|@|ä|Â|ẫ|Ā|𝝖|а|ǎ|𖽀|ȃ|à|𝜜|Ấ|ą|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:࿕|卐)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:卍|࿖)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞌|𝛫|Κ|𝑲|𝚔|k|𝙠|𝟆|ǩ|Ķ|𝘬|𝗞|𝗄|ᴋ|𝓴|𝙆|𝕶|𝕜|𝔨|𝘒|ḵ|𝓚|𝝟|𝝹|𝚱|Ḵ|ϰ|𝐊|𝔎|𝖐|𝑘|Ｋ|𝞙|𝜘|ᛕ|𝛞|Ⲕ|Ḳ|𝜅|ｋ|𐔘|𝛋|ꮶ|ḳ|К|ķ|𝞳|Ǩ|ĸ|𝓀|𝝒|𝜥|𝗸|K|𝒦|𝙺|Ꮶ|к|κ|𝒌|𝜿|Ḱ|𝐾|𝖪|𝕂|𝐤|K|ḱ|ꓗ|ⲕ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ử|ữ|Ŭ|𝑼|Ȗ|𐓶|Ṹ|ŭ|𑢸|ꭎ|ȗ|Ṷ|Ư|Υ|ứ|Û|Ǔ|Ṵ|ṳ|ú|𝝊|𝑈|U|𝗨|𝗎|ṹ|𝔘|𝕦|𝞄|Ü|Ů|ǘ|∪|ᑌ|ų|u|𝖀|Ǖ|ṵ|υ|𝓤|𝘜|ꓴ|Ṻ|Ũ|ù|ư|ử|Ｕ|𑣘|Ủ|Ṳ|ᴜ|𝛖|Ǜ|Ս|Ų|ũ|ȕ|Ǘ|ű|Ụ|𝙪|𝖴|ǜ|ꭒ|ṻ|𝑢|𝘂|𖽂|Ứ|ṷ|𝓾|ů|𝒰|𝐮|Ű|ự|𝖚|ʋ|Ữ|𝘶|Ū|𝔲|ụ|ừ|𝚞|𝞾|Ừ|𝕌|Ự|ꞟ|⋃|ሀ|𐓎|𝚄|Ú|Ù|ǚ|Ȕ|ｕ|𝐔|𝜐|ü|𝓊|ū|Ǚ|𝒖|û|ủ|ǖ|𝙐|ǔ|ս|Ꞟ|Ʋ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚼|𝛶|ꓬ|𝙔|ÿ|ℽ|ỿ|Ⲩ|𝒚|𑣄|𝔂|Ỿ|𝗒|ỹ|𝖞|Υ|𝜸|ϒ|ყ|𝕐|ɣ|𝚢|Ꭹ|Ꮍ|ｙ|ꭚ|𝝲|𝖸|𑢤|ŷ|ý|𝒴|u|υ|𝛾|Ȳ|ꭹ|𝐘|𝑌|𐊲|ỵ|z|𝒀|𝞬|Ɣ|ⲩ|ʏ|Ÿ|Ү|ꮍ|𝜰|Ý|ү|𝖄|У|Ỷ|𖽃|Ỳ|𝞤|𝔶|ẏ|𝐲|ỳ|𝑦|Γ|ẙ|𝙮|𑣜|ȳ|𝝪|𝓨|𝔜|y|𝘺|ỷ|Y|Ẏ|𝕪|у|Ყ|𝗬|Ｙ|𝓎|𑢼|Ŷ|Ỵ|ᶌ|𝘆|Ỹ|𝛄|γ|𝘠|𝚈)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚼|𝛶|ꓬ|𝙔|ÿ|ℽ|ỿ|Ⲩ|𝒚|𑣄|𝔂|Ỿ|𝗒|ỹ|𝖞|Υ|𝜸|ϒ|ყ|𝕐|ɣ|𝚢|Ꭹ|Ꮍ|ｙ|ꭚ|𝝲|𝖸|𑢤|ŷ|ý|𝒴|u|υ|𝛾|Ȳ|ꭹ|𝐘|𝑌|𐊲|ỵ|z|𝒀|𝞬|Ɣ|ⲩ|ʏ|Ÿ|Ү|ꮍ|𝜰|Ý|ү|𝖄|У|Ỷ|𖽃|Ỳ|𝞤|𝔶|ẏ|𝐲|ỳ|𝑦|Γ|ẙ|𝙮|𑣜|ȳ|𝝪|𝓨|𝔜|y|𝘺|ỷ|Y|Ẏ|𝕪|у|Ყ|𝗬|Ｙ|𝓎|𑢼|Ŷ|Ỵ|ᶌ|𝘆|Ỹ|𝛄|γ|𝘠|𝚈)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|ℙ|ρ|𝛒|𝘱|𝙋|𝜬|𝐏|ᑭ|ṗ|𝑝|𝕡|Ṗ|𐊕|𝚸|𝗉|ᴩ|𝘗|𝕻|Ｐ|𝒫|𝙥|𝜌|𝗣|𝞠|𝜚|ꓑ|𝗽|𝓅|ꮲ|𝝆|ｐ|𝔭|Ρ|𝐩|𝚙|Ⲣ|Р|Ꮲ|𝟈|𝞎|P|ϱ|𝑃|ⲣ|𝑷|ṕ|𝖕|𝞺|𝓟|Ṕ|𝔓|𝛲|𝒑|р|⍴|𝛠|𝝔|ᴘ|𝖯|𝙿|p|𝝦|𝓹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḟ|𝗙|𝟋|ք|Ϝ|Γ̵|𝖥|𐔥|𐊥|𝖋|𝔣|𝓯|𝙵|𝙛|ẝ|𝙁|𝕱|𝑓|ℱ|𝈓|S|r̵|ꓝ|𝐟|𝔉|ꞙ|𝖿|Ｆ|Ꞙ|ᖴ|𝟊|f|Ք|𑣂|ḟ|𝓕|𝒇|𑢢|ɍ|𝐅|𐊇|ｆ|ғ|𝘧|ſ|𝑭|𝔽|𝚏|ꜰ|𝐹|ϝ|ꬵ|𝘍|𝗳|Ғ|𝒻|F|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

usernameNovidBlackWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ա|ẁ|𝗪|𑣦|𝙬|Ẅ|𑜊|𝗐|𑣯|Ԝ|𝕎|ẇ|𝑊|ꮤ|Ꮤ|Ẃ|𝖜|Ɯ|𝚆|ѡ|ꮃ|𑜎|𝔴|Ѡ|𝙒|Ŵ|ẅ|Ẇ|w|W|Ẁ|ԝ|ẉ|ᴡ|𝔚|𝑤|𝓦|𝓌|ɯ|ẘ|𝐖|𝒲|𝖶|𝒘|𝔀|Ẉ|𝖂|ẃ|𝑾|ꓪ|Ꮃ|Ա|𝕨|𝚠|𝐰|𝘸|𑜏|𝘞|𝘄|ŵ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|〇|Ṑ|𝛰|ŏ|ס|Ö|ô|൦|ō|Ŏ|Ồ|Ọ|𝔬|Ộ|Ô|𞸤|Ȍ|𝞂|ం|ǒ|𑓐|Ṍ|𐊫|Ȱ|о|ȭ|Ỏ|೦|ە|߀|𝞞|𝞼|Ợ|𝝈|ő|Ǫ|ﻬ|Ȯ|𝓞|Ǒ|𝘰|౦|σ|𝞸|০|𑣠|𐐬|𝗢|𝚶|Ò|ổ|O|Ō|Օ|𝑂|𑢵|𝕠|ọ|O'|ﮫ|ⵔ|௦|õ|ớ|ﻫ|ợ|ó|ố|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|𝖮|Ο|o|𝕆|𝟢|𝙊|ö|ﮭ|ം|𝑜|ồ|𝙤|ه|۵|𝓸|ò|ﮧ|𝚘|𝟎|ಂ|𝛐|०|ỏ|ỗ|𝜊|𐔖|𝔒|ȏ|ං|၀|ờ|𝝄|ﮬ|੦|ℴ|ꬽ|ဝ|ﮪ|𝖔|𝟘|𐓪|Ȭ|𝒪|𝐎|𝜪|ᴑ|Ố|ỡ|Ȫ|𝕺|ﻩ|𑣈|𝒐|𝟶|ṏ|ﮦ|🯰|Ｏ|ȱ|ǫ|Ő|Õ|𝗼|໐|ộ|Ỗ|𝟬|Ȏ|0|ο|Ỡ|Ớ|Ở|ھ|𝙾|𑣗|𝜎|ǭ|૦|Ổ|𝝾|ہ|ଠ|օ|Ó|ơ|ｏ|๐|ﮩ|ở|ṍ|𑣕|𝝤|𞹤|ȫ|Ⲟ|𐓂|ṑ|Ṏ|ഠ|ȯ|ṓ|𝘖|𐊒|𝑶|Ǭ|𝛔|ᴏ|Ơ|୦|𝐨|𝗈|ჿ|ⲟ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙫|Ṿ|𝝼|𝒱|𝑽|Ⅴ|ⅴ|ꛟ|𝖛|𝙑|ⴸ|𝕧|Ν|ν|ᐯ|𖼈|𝓿|⋁|𝞶|ꮩ|𑣀|𝖵|𐔝|٧|𝗩|Ѵ|ṽ|𝘝|𝔳|Ｖ|𝝂|V|ṿ|𝕍|𝜈|ｖ|𝑉|𝚟|۷|𑜆|ᴠ|𝑣|𝈍|𝓋|ѵ|𝓥|𝗏|Ṽ|𝚅|𝛎|v|Ꮩ|ꓦ|𑢠|𝖁|𝔙|∨|𝐕|𝘃|𝒗|𝘷|𝐯|ט)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕕|𝔡|𝖉|ḑ|ԁ|Ꮷ|𝐝|Ḑ|ꓒ|Ꭰ|Ⅾ|ᑯ|d|𝑑|ḏ|𝒅|ḓ|𝓭|𝖣|𝔇|𝐷|𝒟|ᗞ|𝔻|ⅅ|ⅾ|𝒹|ⅆ|Ḓ|ꭰ|Ḏ|𝗗|𝖽|D|ꮷ|ᴅ|ď|ꓓ|𝘥|ᗪ|ḍ|Ḋ|Ď|Ԁ|𝘿|𝙳|𝗱|𝙙|𝓓|𝑫|ḋ|𝚍|𝐃|𝘋|Ḍ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ա|ẁ|𝗪|𑣦|𝙬|Ẅ|𑜊|𝗐|𑣯|Ԝ|𝕎|ẇ|𝑊|ꮤ|Ꮤ|Ẃ|𝖜|Ɯ|𝚆|ѡ|ꮃ|𑜎|𝔴|Ѡ|𝙒|Ŵ|ẅ|Ẇ|w|W|Ẁ|ԝ|ẉ|ᴡ|𝔚|𝑤|𝓦|𝓌|ɯ|ẘ|𝐖|𝒲|𝖶|𝒘|𝔀|Ẉ|𝖂|ẃ|𝑾|ꓪ|Ꮃ|Ա|𝕨|𝚠|𝐰|𝘸|𑜏|𝘞|𝘄|ŵ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙫|Ṿ|𝝼|𝒱|𝑽|Ⅴ|ⅴ|ꛟ|𝖛|𝙑|ⴸ|𝕧|Ν|ν|ᐯ|𖼈|𝓿|⋁|𝞶|ꮩ|𑣀|𝖵|𐔝|٧|𝗩|Ѵ|ṽ|𝘝|𝔳|Ｖ|𝝂|V|ṿ|𝕍|𝜈|ｖ|𝑉|𝚟|۷|𑜆|ᴠ|𝑣|𝈍|𝓋|ѵ|𝓥|𝗏|Ṽ|𝚅|𝛎|v|Ꮩ|ꓦ|𑢠|𝖁|𝔙|∨|𝐕|𝘃|𝒗|𝘷|𝐯|ט)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕕|𝔡|𝖉|ḑ|ԁ|Ꮷ|𝐝|Ḑ|ꓒ|Ꭰ|Ⅾ|ᑯ|d|𝑑|ḏ|𝒅|ḓ|𝓭|𝖣|𝔇|𝐷|𝒟|ᗞ|𝔻|ⅅ|ⅾ|𝒹|ⅆ|Ḓ|ꭰ|Ḏ|𝗗|𝖽|D|ꮷ|ᴅ|ď|ꓓ|𝘥|ᗪ|ḍ|Ḋ|Ď|Ԁ|𝘿|𝙳|𝗱|𝙙|𝓓|𝑫|ḋ|𝚍|𝐃|𝘋|Ḍ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ա|ẁ|𝗪|𑣦|𝙬|Ẅ|𑜊|𝗐|𑣯|Ԝ|𝕎|ẇ|𝑊|ꮤ|Ꮤ|Ẃ|𝖜|Ɯ|𝚆|ѡ|ꮃ|𑜎|𝔴|Ѡ|𝙒|Ŵ|ẅ|Ẇ|w|W|Ẁ|ԝ|ẉ|ᴡ|𝔚|𝑤|𝓦|𝓌|ɯ|ẘ|𝐖|𝒲|𝖶|𝒘|𝔀|Ẉ|𝖂|ẃ|𝑾|ꓪ|Ꮃ|Ա|𝕨|𝚠|𝐰|𝘸|𑜏|𝘞|𝘄|ŵ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ử|ữ|Ŭ|𝑼|Ȗ|𐓶|Ṹ|ŭ|𑢸|ꭎ|ȗ|Ṷ|Ư|Υ|ứ|Û|Ǔ|Ṵ|ṳ|ú|𝝊|𝑈|U|𝗨|𝗎|ṹ|𝔘|𝕦|𝞄|Ü|Ů|ǘ|∪|ᑌ|ų|u|𝖀|Ǖ|ṵ|υ|𝓤|𝘜|ꓴ|Ṻ|Ũ|ù|ư|ử|Ｕ|𑣘|Ủ|Ṳ|ᴜ|𝛖|Ǜ|Ս|Ų|ũ|ȕ|Ǘ|ű|Ụ|𝙪|𝖴|ǜ|ꭒ|ṻ|𝑢|𝘂|𖽂|Ứ|ṷ|𝓾|ů|𝒰|𝐮|Ű|ự|𝖚|ʋ|Ữ|𝘶|Ū|𝔲|ụ|ừ|𝚞|𝞾|Ừ|𝕌|Ự|ꞟ|⋃|ሀ|𐓎|𝚄|Ú|Ù|ǚ|Ȕ|ｕ|𝐔|𝜐|ü|𝓊|ū|Ǚ|𝒖|û|ủ|ǖ|𝙐|ǔ|ս|Ꞟ|Ʋ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚼|𝛶|ꓬ|𝙔|ÿ|ℽ|ỿ|Ⲩ|𝒚|𑣄|𝔂|Ỿ|𝗒|ỹ|𝖞|Υ|𝜸|ϒ|ყ|𝕐|ɣ|𝚢|Ꭹ|Ꮍ|ｙ|ꭚ|𝝲|𝖸|𑢤|ŷ|ý|𝒴|u|υ|𝛾|Ȳ|ꭹ|𝐘|𝑌|𐊲|ỵ|z|𝒀|𝞬|Ɣ|ⲩ|ʏ|Ÿ|Ү|ꮍ|𝜰|Ý|ү|𝖄|У|Ỷ|𖽃|Ỳ|𝞤|𝔶|ẏ|𝐲|ỳ|𝑦|Γ|ẙ|𝙮|𑣜|ȳ|𝝪|𝓨|𝔜|y|𝘺|ỷ|Y|Ẏ|𝕪|у|Ყ|𝗬|Ｙ|𝓎|𑢼|Ŷ|Ỵ|ᶌ|𝘆|Ỹ|𝛄|γ|𝘠|𝚈)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙫|Ṿ|𝝼|𝒱|𝑽|Ⅴ|ⅴ|ꛟ|𝖛|𝙑|ⴸ|𝕧|Ν|ν|ᐯ|𖼈|𝓿|⋁|𝞶|ꮩ|𑣀|𝖵|𐔝|٧|𝗩|Ѵ|ṽ|𝘝|𝔳|Ｖ|𝝂|V|ṿ|𝕍|𝜈|ｖ|𝑉|𝚟|۷|𑜆|ᴠ|𝑣|𝈍|𝓋|ѵ|𝓥|𝗏|Ṽ|𝚅|𝛎|v|Ꮩ|ꓦ|𑢠|𝖁|𝔙|∨|𝐕|𝘃|𝒗|𝘷|𝐯|ט)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕕|𝔡|𝖉|ḑ|ԁ|Ꮷ|𝐝|Ḑ|ꓒ|Ꭰ|Ⅾ|ᑯ|d|𝑑|ḏ|𝒅|ḓ|𝓭|𝖣|𝔇|𝐷|𝒟|ᗞ|𝔻|ⅅ|ⅾ|𝒹|ⅆ|Ḓ|ꭰ|Ḏ|𝗗|𝖽|D|ꮷ|ᴅ|ď|ꓓ|𝘥|ᗪ|ḍ|Ḋ|Ď|Ԁ|𝘿|𝙳|𝗱|𝙙|𝓓|𝑫|ḋ|𝚍|𝐃|𝘋|Ḍ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

blackAdWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞌|𝛫|Κ|𝑲|𝚔|k|𝙠|𝟆|ǩ|Ķ|𝘬|𝗞|𝗄|ᴋ|𝓴|𝙆|𝕶|𝕜|𝔨|𝘒|ḵ|𝓚|𝝟|𝝹|𝚱|Ḵ|ϰ|𝐊|𝔎|𝖐|𝑘|Ｋ|𝞙|𝜘|ᛕ|𝛞|Ⲕ|Ḳ|𝜅|ｋ|𐔘|𝛋|ꮶ|ḳ|К|ķ|𝞳|Ǩ|ĸ|𝓀|𝝒|𝜥|𝗸|K|𝒦|𝙺|Ꮶ|к|κ|𝒌|𝜿|Ḱ|𝐾|𝖪|𝕂|𝐤|K|ḱ|ꓗ|ⲕ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚼|𝛶|ꓬ|𝙔|ÿ|ℽ|ỿ|Ⲩ|𝒚|𑣄|𝔂|Ỿ|𝗒|ỹ|𝖞|Υ|𝜸|ϒ|ყ|𝕐|ɣ|𝚢|Ꭹ|Ꮍ|ｙ|ꭚ|𝝲|𝖸|𑢤|ŷ|ý|𝒴|u|υ|𝛾|Ȳ|ꭹ|𝐘|𝑌|𐊲|ỵ|z|𝒀|𝞬|Ɣ|ⲩ|ʏ|Ÿ|Ү|ꮍ|𝜰|Ý|ү|𝖄|У|Ỷ|𖽃|Ỳ|𝞤|𝔶|ẏ|𝐲|ỳ|𝑦|Γ|ẙ|𝙮|𑣜|ȳ|𝝪|𝓨|𝔜|y|𝘺|ỷ|Y|Ẏ|𝕪|у|Ყ|𝗬|Ｙ|𝓎|𑢼|Ŷ|Ỵ|ᶌ|𝘆|Ỹ|𝛄|γ|𝘠|𝚈)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|ℙ|ρ|𝛒|𝘱|𝙋|𝜬|𝐏|ᑭ|ṗ|𝑝|𝕡|Ṗ|𐊕|𝚸|𝗉|ᴩ|𝘗|𝕻|Ｐ|𝒫|𝙥|𝜌|𝗣|𝞠|𝜚|ꓑ|𝗽|𝓅|ꮲ|𝝆|ｐ|𝔭|Ρ|𝐩|𝚙|Ⲣ|Р|Ꮲ|𝟈|𝞎|P|ϱ|𝑃|ⲣ|𝑷|ṕ|𝖕|𝞺|𝓟|Ṕ|𝔓|𝛲|𝒑|р|⍴|𝛠|𝝔|ᴘ|𝖯|𝙿|p|𝝦|𝓹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḟ|𝗙|𝟋|ք|Ϝ|Γ̵|𝖥|𐔥|𐊥|𝖋|𝔣|𝓯|𝙵|𝙛|ẝ|𝙁|𝕱|𝑓|ℱ|𝈓|S|r̵|ꓝ|𝐟|𝔉|ꞙ|𝖿|Ｆ|Ꞙ|ᖴ|𝟊|f|Ք|𑣂|ḟ|𝓕|𝒇|𑢢|ɍ|𝐅|𐊇|ｆ|ғ|𝘧|ſ|𝑭|𝔽|𝚏|ꜰ|𝐹|ϝ|ꬵ|𝘍|𝗳|Ғ|𝒻|F|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|ℙ|ρ|𝛒|𝘱|𝙋|𝜬|𝐏|ᑭ|ṗ|𝑝|𝕡|Ṗ|𐊕|𝚸|𝗉|ᴩ|𝘗|𝕻|Ｐ|𝒫|𝙥|𝜌|𝗣|𝞠|𝜚|ꓑ|𝗽|𝓅|ꮲ|𝝆|ｐ|𝔭|Ρ|𝐩|𝚙|Ⲣ|Р|Ꮲ|𝟈|𝞎|P|ϱ|𝑃|ⲣ|𝑷|ṕ|𝖕|𝞺|𝓟|Ṕ|𝔓|𝛲|𝒑|р|⍴|𝛠|𝝔|ᴘ|𝖯|𝙿|p|𝝦|𝓹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚼|𝛶|ꓬ|𝙔|ÿ|ℽ|ỿ|Ⲩ|𝒚|𑣄|𝔂|Ỿ|𝗒|ỹ|𝖞|Υ|𝜸|ϒ|ყ|𝕐|ɣ|𝚢|Ꭹ|Ꮍ|ｙ|ꭚ|𝝲|𝖸|𑢤|ŷ|ý|𝒴|u|υ|𝛾|Ȳ|ꭹ|𝐘|𝑌|𐊲|ỵ|z|𝒀|𝞬|Ɣ|ⲩ|ʏ|Ÿ|Ү|ꮍ|𝜰|Ý|ү|𝖄|У|Ỷ|𖽃|Ỳ|𝞤|𝔶|ẏ|𝐲|ỳ|𝑦|Γ|ẙ|𝙮|𑣜|ȳ|𝝪|𝓨|𝔜|y|𝘺|ỷ|Y|Ẏ|𝕪|у|Ყ|𝗬|Ｙ|𝓎|𑢼|Ŷ|Ỵ|ᶌ|𝘆|Ỹ|𝛄|γ|𝘠|𝚈)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|ℙ|ρ|𝛒|𝘱|𝙋|𝜬|𝐏|ᑭ|ṗ|𝑝|𝕡|Ṗ|𐊕|𝚸|𝗉|ᴩ|𝘗|𝕻|Ｐ|𝒫|𝙥|𝜌|𝗣|𝞠|𝜚|ꓑ|𝗽|𝓅|ꮲ|𝝆|ｐ|𝔭|Ρ|𝐩|𝚙|Ⲣ|Р|Ꮲ|𝟈|𝞎|P|ϱ|𝑃|ⲣ|𝑷|ṕ|𝖕|𝞺|𝓟|Ṕ|𝔓|𝛲|𝒑|р|⍴|𝛠|𝝔|ᴘ|𝖯|𝙿|p|𝝦|𝓹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḟ|𝗙|𝟋|ք|Ϝ|Γ̵|𝖥|𐔥|𐊥|𝖋|𝔣|𝓯|𝙵|𝙛|ẝ|𝙁|𝕱|𝑓|ℱ|𝈓|S|r̵|ꓝ|𝐟|𝔉|ꞙ|𝖿|Ｆ|Ꞙ|ᖴ|𝟊|f|Ք|𑣂|ḟ|𝓕|𝒇|𑢢|ɍ|𝐅|𐊇|ｆ|ғ|𝘧|ſ|𝑭|𝔽|𝚏|ꜰ|𝐹|ϝ|ꬵ|𝘍|𝗳|Ғ|𝒻|F|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚼|𝛶|ꓬ|𝙔|ÿ|ℽ|ỿ|Ⲩ|𝒚|𑣄|𝔂|Ỿ|𝗒|ỹ|𝖞|Υ|𝜸|ϒ|ყ|𝕐|ɣ|𝚢|Ꭹ|Ꮍ|ｙ|ꭚ|𝝲|𝖸|𑢤|ŷ|ý|𝒴|u|υ|𝛾|Ȳ|ꭹ|𝐘|𝑌|𐊲|ỵ|z|𝒀|𝞬|Ɣ|ⲩ|ʏ|Ÿ|Ү|ꮍ|𝜰|Ý|ү|𝖄|У|Ỷ|𖽃|Ỳ|𝞤|𝔶|ẏ|𝐲|ỳ|𝑦|Γ|ẙ|𝙮|𑣜|ȳ|𝝪|𝓨|𝔜|y|𝘺|ỷ|Y|Ẏ|𝕪|у|Ყ|𝗬|Ｙ|𝓎|𑢼|Ŷ|Ỵ|ᶌ|𝘆|Ỹ|𝛄|γ|𝘠|𝚈)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|ℙ|ρ|𝛒|𝘱|𝙋|𝜬|𝐏|ᑭ|ṗ|𝑝|𝕡|Ṗ|𐊕|𝚸|𝗉|ᴩ|𝘗|𝕻|Ｐ|𝒫|𝙥|𝜌|𝗣|𝞠|𝜚|ꓑ|𝗽|𝓅|ꮲ|𝝆|ｐ|𝔭|Ρ|𝐩|𝚙|Ⲣ|Р|Ꮲ|𝟈|𝞎|P|ϱ|𝑃|ⲣ|𝑷|ṕ|𝖕|𝞺|𝓟|Ṕ|𝔓|𝛲|𝒑|р|⍴|𝛠|𝝔|ᴘ|𝖯|𝙿|p|𝝦|𝓹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḟ|𝗙|𝟋|ք|Ϝ|Γ̵|𝖥|𐔥|𐊥|𝖋|𝔣|𝓯|𝙵|𝙛|ẝ|𝙁|𝕱|𝑓|ℱ|𝈓|S|r̵|ꓝ|𝐟|𝔉|ꞙ|𝖿|Ｆ|Ꞙ|ᖴ|𝟊|f|Ք|𑣂|ḟ|𝓕|𝒇|𑢢|ɍ|𝐅|𐊇|ｆ|ғ|𝘧|ſ|𝑭|𝔽|𝚏|ꜰ|𝐹|ϝ|ꬵ|𝘍|𝗳|Ғ|𝒻|F|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞌|𝛫|Κ|𝑲|𝚔|k|𝙠|𝟆|ǩ|Ķ|𝘬|𝗞|𝗄|ᴋ|𝓴|𝙆|𝕶|𝕜|𝔨|𝘒|ḵ|𝓚|𝝟|𝝹|𝚱|Ḵ|ϰ|𝐊|𝔎|𝖐|𝑘|Ｋ|𝞙|𝜘|ᛕ|𝛞|Ⲕ|Ḳ|𝜅|ｋ|𐔘|𝛋|ꮶ|ḳ|К|ķ|𝞳|Ǩ|ĸ|𝓀|𝝒|𝜥|𝗸|K|𝒦|𝙺|Ꮶ|к|κ|𝒌|𝜿|Ḱ|𝐾|𝖪|𝕂|𝐤|K|ḱ|ꓗ|ⲕ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚼|𝛶|ꓬ|𝙔|ÿ|ℽ|ỿ|Ⲩ|𝒚|𑣄|𝔂|Ỿ|𝗒|ỹ|𝖞|Υ|𝜸|ϒ|ყ|𝕐|ɣ|𝚢|Ꭹ|Ꮍ|ｙ|ꭚ|𝝲|𝖸|𑢤|ŷ|ý|𝒴|u|υ|𝛾|Ȳ|ꭹ|𝐘|𝑌|𐊲|ỵ|z|𝒀|𝞬|Ɣ|ⲩ|ʏ|Ÿ|Ү|ꮍ|𝜰|Ý|ү|𝖄|У|Ỷ|𖽃|Ỳ|𝞤|𝔶|ẏ|𝐲|ỳ|𝑦|Γ|ẙ|𝙮|𑣜|ȳ|𝝪|𝓨|𝔜|y|𝘺|ỷ|Y|Ẏ|𝕪|у|Ყ|𝗬|Ｙ|𝓎|𑢼|Ŷ|Ỵ|ᶌ|𝘆|Ỹ|𝛄|γ|𝘠|𝚈)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙫|Ṿ|𝝼|𝒱|𝑽|Ⅴ|ⅴ|ꛟ|𝖛|𝙑|ⴸ|𝕧|Ν|ν|ᐯ|𖼈|𝓿|⋁|𝞶|ꮩ|𑣀|𝖵|𐔝|٧|𝗩|Ѵ|ṽ|𝘝|𝔳|Ｖ|𝝂|V|ṿ|𝕍|𝜈|ｖ|𝑉|𝚟|۷|𑜆|ᴠ|𝑣|𝈍|𝓋|ѵ|𝓥|𝗏|Ṽ|𝚅|𝛎|v|Ꮩ|ꓦ|𑢠|𝖁|𝔙|∨|𝐕|𝘃|𝒗|𝘷|𝐯|ט)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕕|𝔡|𝖉|ḑ|ԁ|Ꮷ|𝐝|Ḑ|ꓒ|Ꭰ|Ⅾ|ᑯ|d|𝑑|ḏ|𝒅|ḓ|𝓭|𝖣|𝔇|𝐷|𝒟|ᗞ|𝔻|ⅅ|ⅾ|𝒹|ⅆ|Ḓ|ꭰ|Ḏ|𝗗|𝖽|D|ꮷ|ᴅ|ď|ꓓ|𝘥|ᗪ|ḍ|Ḋ|Ď|Ԁ|𝘿|𝙳|𝗱|𝙙|𝓓|𝑫|ḋ|𝚍|𝐃|𝘋|Ḍ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞌|𝛫|Κ|𝑲|𝚔|k|𝙠|𝟆|ǩ|Ķ|𝘬|𝗞|𝗄|ᴋ|𝓴|𝙆|𝕶|𝕜|𝔨|𝘒|ḵ|𝓚|𝝟|𝝹|𝚱|Ḵ|ϰ|𝐊|𝔎|𝖐|𝑘|Ｋ|𝞙|𝜘|ᛕ|𝛞|Ⲕ|Ḳ|𝜅|ｋ|𐔘|𝛋|ꮶ|ḳ|К|ķ|𝞳|Ǩ|ĸ|𝓀|𝝒|𝜥|𝗸|K|𝒦|𝙺|Ꮶ|к|κ|𝒌|𝜿|Ḱ|𝐾|𝖪|𝕂|𝐤|K|ḱ|ꓗ|ⲕ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|ℙ|ρ|𝛒|𝘱|𝙋|𝜬|𝐏|ᑭ|ṗ|𝑝|𝕡|Ṗ|𐊕|𝚸|𝗉|ᴩ|𝘗|𝕻|Ｐ|𝒫|𝙥|𝜌|𝗣|𝞠|𝜚|ꓑ|𝗽|𝓅|ꮲ|𝝆|ｐ|𝔭|Ρ|𝐩|𝚙|Ⲣ|Р|Ꮲ|𝟈|𝞎|P|ϱ|𝑃|ⲣ|𝑷|ṕ|𝖕|𝞺|𝓟|Ṕ|𝔓|𝛲|𝒑|р|⍴|𝛠|𝝔|ᴘ|𝖯|𝙿|p|𝝦|𝓹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḟ|𝗙|𝟋|ք|Ϝ|Γ̵|𝖥|𐔥|𐊥|𝖋|𝔣|𝓯|𝙵|𝙛|ẝ|𝙁|𝕱|𝑓|ℱ|𝈓|S|r̵|ꓝ|𝐟|𝔉|ꞙ|𝖿|Ｆ|Ꞙ|ᖴ|𝟊|f|Ք|𑣂|ḟ|𝓕|𝒇|𑢢|ɍ|𝐅|𐊇|ｆ|ғ|𝘧|ſ|𝑭|𝔽|𝚏|ꜰ|𝐹|ϝ|ꬵ|𝘍|𝗳|Ғ|𝒻|F|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞌|𝛫|Κ|𝑲|𝚔|k|𝙠|𝟆|ǩ|Ķ|𝘬|𝗞|𝗄|ᴋ|𝓴|𝙆|𝕶|𝕜|𝔨|𝘒|ḵ|𝓚|𝝟|𝝹|𝚱|Ḵ|ϰ|𝐊|𝔎|𝖐|𝑘|Ｋ|𝞙|𝜘|ᛕ|𝛞|Ⲕ|Ḳ|𝜅|ｋ|𐔘|𝛋|ꮶ|ḳ|К|ķ|𝞳|Ǩ|ĸ|𝓀|𝝒|𝜥|𝗸|K|𝒦|𝙺|Ꮶ|к|κ|𝒌|𝜿|Ḱ|𝐾|𝖪|𝕂|𝐤|K|ḱ|ꓗ|ⲕ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙫|Ṿ|𝝼|𝒱|𝑽|Ⅴ|ⅴ|ꛟ|𝖛|𝙑|ⴸ|𝕧|Ν|ν|ᐯ|𖼈|𝓿|⋁|𝞶|ꮩ|𑣀|𝖵|𐔝|٧|𝗩|Ѵ|ṽ|𝘝|𝔳|Ｖ|𝝂|V|ṿ|𝕍|𝜈|ｖ|𝑉|𝚟|۷|𑜆|ᴠ|𝑣|𝈍|𝓋|ѵ|𝓥|𝗏|Ṽ|𝚅|𝛎|v|Ꮩ|ꓦ|𑢠|𝖁|𝔙|∨|𝐕|𝘃|𝒗|𝘷|𝐯|ט)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕕|𝔡|𝖉|ḑ|ԁ|Ꮷ|𝐝|Ḑ|ꓒ|Ꭰ|Ⅾ|ᑯ|d|𝑑|ḏ|𝒅|ḓ|𝓭|𝖣|𝔇|𝐷|𝒟|ᗞ|𝔻|ⅅ|ⅾ|𝒹|ⅆ|Ḓ|ꭰ|Ḏ|𝗗|𝖽|D|ꮷ|ᴅ|ď|ꓓ|𝘥|ᗪ|ḍ|Ḋ|Ď|Ԁ|𝘿|𝙳|𝗱|𝙙|𝓓|𝑫|ḋ|𝚍|𝐃|𝘋|Ḍ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|ℙ|ρ|𝛒|𝘱|𝙋|𝜬|𝐏|ᑭ|ṗ|𝑝|𝕡|Ṗ|𐊕|𝚸|𝗉|ᴩ|𝘗|𝕻|Ｐ|𝒫|𝙥|𝜌|𝗣|𝞠|𝜚|ꓑ|𝗽|𝓅|ꮲ|𝝆|ｐ|𝔭|Ρ|𝐩|𝚙|Ⲣ|Р|Ꮲ|𝟈|𝞎|P|ϱ|𝑃|ⲣ|𝑷|ṕ|𝖕|𝞺|𝓟|Ṕ|𝔓|𝛲|𝒑|р|⍴|𝛠|𝝔|ᴘ|𝖯|𝙿|p|𝝦|𝓹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚼|𝛶|ꓬ|𝙔|ÿ|ℽ|ỿ|Ⲩ|𝒚|𑣄|𝔂|Ỿ|𝗒|ỹ|𝖞|Υ|𝜸|ϒ|ყ|𝕐|ɣ|𝚢|Ꭹ|Ꮍ|ｙ|ꭚ|𝝲|𝖸|𑢤|ŷ|ý|𝒴|u|υ|𝛾|Ȳ|ꭹ|𝐘|𝑌|𐊲|ỵ|z|𝒀|𝞬|Ɣ|ⲩ|ʏ|Ÿ|Ү|ꮍ|𝜰|Ý|ү|𝖄|У|Ỷ|𖽃|Ỳ|𝞤|𝔶|ẏ|𝐲|ỳ|𝑦|Γ|ẙ|𝙮|𑣜|ȳ|𝝪|𝓨|𝔜|y|𝘺|ỷ|Y|Ẏ|𝕪|у|Ყ|𝗬|Ｙ|𝓎|𑢼|Ŷ|Ỵ|ᶌ|𝘆|Ỹ|𝛄|γ|𝘠|𝚈)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚼|𝛶|ꓬ|𝙔|ÿ|ℽ|ỿ|Ⲩ|𝒚|𑣄|𝔂|Ỿ|𝗒|ỹ|𝖞|Υ|𝜸|ϒ|ყ|𝕐|ɣ|𝚢|Ꭹ|Ꮍ|ｙ|ꭚ|𝝲|𝖸|𑢤|ŷ|ý|𝒴|u|υ|𝛾|Ȳ|ꭹ|𝐘|𝑌|𐊲|ỵ|z|𝒀|𝞬|Ɣ|ⲩ|ʏ|Ÿ|Ү|ꮍ|𝜰|Ý|ү|𝖄|У|Ỷ|𖽃|Ỳ|𝞤|𝔶|ẏ|𝐲|ỳ|𝑦|Γ|ẙ|𝙮|𑣜|ȳ|𝝪|𝓨|𝔜|y|𝘺|ỷ|Y|Ẏ|𝕪|у|Ყ|𝗬|Ｙ|𝓎|𑢼|Ŷ|Ỵ|ᶌ|𝘆|Ỹ|𝛄|γ|𝘠|𝚈)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|ℙ|ρ|𝛒|𝘱|𝙋|𝜬|𝐏|ᑭ|ṗ|𝑝|𝕡|Ṗ|𐊕|𝚸|𝗉|ᴩ|𝘗|𝕻|Ｐ|𝒫|𝙥|𝜌|𝗣|𝞠|𝜚|ꓑ|𝗽|𝓅|ꮲ|𝝆|ｐ|𝔭|Ρ|𝐩|𝚙|Ⲣ|Р|Ꮲ|𝟈|𝞎|P|ϱ|𝑃|ⲣ|𝑷|ṕ|𝖕|𝞺|𝓟|Ṕ|𝔓|𝛲|𝒑|р|⍴|𝛠|𝝔|ᴘ|𝖯|𝙿|p|𝝦|𝓹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ử|ữ|Ŭ|𝑼|Ȗ|𐓶|Ṹ|ŭ|𑢸|ꭎ|ȗ|Ṷ|Ư|Υ|ứ|Û|Ǔ|Ṵ|ṳ|ú|𝝊|𝑈|U|𝗨|𝗎|ṹ|𝔘|𝕦|𝞄|Ü|Ů|ǘ|∪|ᑌ|ų|u|𝖀|Ǖ|ṵ|υ|𝓤|𝘜|ꓴ|Ṻ|Ũ|ù|ư|ử|Ｕ|𑣘|Ủ|Ṳ|ᴜ|𝛖|Ǜ|Ս|Ų|ũ|ȕ|Ǘ|ű|Ụ|𝙪|𝖴|ǜ|ꭒ|ṻ|𝑢|𝘂|𖽂|Ứ|ṷ|𝓾|ů|𝒰|𝐮|Ű|ự|𝖚|ʋ|Ữ|𝘶|Ū|𝔲|ụ|ừ|𝚞|𝞾|Ừ|𝕌|Ự|ꞟ|⋃|ሀ|𐓎|𝚄|Ú|Ù|ǚ|Ȕ|ｕ|𝐔|𝜐|ü|𝓊|ū|Ǚ|𝒖|û|ủ|ǖ|𝙐|ǔ|ս|Ꞟ|Ʋ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

redAdWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔵|𝘹|𝓧|𝘅|Ｘ|𝗫|𝐱|𝝬|𝘟|𝑥|𝚇|ⲭ|𝒙|᙭|X|Χ|ⅹ|𝖝|𝛸|Ẍ|𝙭|𑣬|𝝌|𐌢|ⵝ|𝑋|𝛘|𝞆|𐊴|×|x|Ꭓ|𝕏|𝑿|𝖃|𝜲|ꭕ|𝗑|ᕁ|ｘ|𝒳|𐊐|𝙓|𝚾|х|𐌗|𝖷|⤫|⤬|╳|𝔁|𝟀|Х|𝞦|𝔛|⨯|ᕽ|𝕩|ꓫ|ᚷ|Ⅹ|Ⲭ|𝚡|χ|ẋ|Ẋ|𝐗|𐔧|ꭓ|𝓍|᙮|𝜒|ẍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕕|𝔡|𝖉|ḑ|ԁ|Ꮷ|𝐝|Ḑ|ꓒ|Ꭰ|Ⅾ|ᑯ|d|𝑑|ḏ|𝒅|ḓ|𝓭|𝖣|𝔇|𝐷|𝒟|ᗞ|𝔻|ⅅ|ⅾ|𝒹|ⅆ|Ḓ|ꭰ|Ḏ|𝗗|𝖽|D|ꮷ|ᴅ|ď|ꓓ|𝘥|ᗪ|ḍ|Ḋ|Ď|Ԁ|𝘿|𝙳|𝗱|𝙙|𝓓|𝑫|ḋ|𝚍|𝐃|𝘋|Ḍ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞌|𝛫|Κ|𝑲|𝚔|k|𝙠|𝟆|ǩ|Ķ|𝘬|𝗞|𝗄|ᴋ|𝓴|𝙆|𝕶|𝕜|𝔨|𝘒|ḵ|𝓚|𝝟|𝝹|𝚱|Ḵ|ϰ|𝐊|𝔎|𝖐|𝑘|Ｋ|𝞙|𝜘|ᛕ|𝛞|Ⲕ|Ḳ|𝜅|ｋ|𐔘|𝛋|ꮶ|ḳ|К|ķ|𝞳|Ǩ|ĸ|𝓀|𝝒|𝜥|𝗸|K|𝒦|𝙺|Ꮶ|к|κ|𝒌|𝜿|Ḱ|𝐾|𝖪|𝕂|𝐤|K|ḱ|ꓗ|ⲕ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕕|𝔡|𝖉|ḑ|ԁ|Ꮷ|𝐝|Ḑ|ꓒ|Ꭰ|Ⅾ|ᑯ|d|𝑑|ḏ|𝒅|ḓ|𝓭|𝖣|𝔇|𝐷|𝒟|ᗞ|𝔻|ⅅ|ⅾ|𝒹|ⅆ|Ḓ|ꭰ|Ḏ|𝗗|𝖽|D|ꮷ|ᴅ|ď|ꓓ|𝘥|ᗪ|ḍ|Ḋ|Ď|Ԁ|𝘿|𝙳|𝗱|𝙙|𝓓|𝑫|ḋ|𝚍|𝐃|𝘋|Ḍ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ḷ|ן|𝟭|𝘐|𐌠|ǀ|𝗹|ι|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|ỉ|ⵑ|𝓲|𞺀|𝗜|ḽ|𖼨|𝟙|ȉ|ͺ|𝟏|𑢣|í|ḻ|Ǐ|ı|𝑙|Ⲓ|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|İ|𝚕|𝝸|𝗂|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𑣃|𝛊|𝘭|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|Ĭ|ȋ|ì|ḭ|𝕝|ľ|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ï|ꙇ|ĩ|Ị|𝔩|l|𞸀|ᛁ|𝚒|Ⅰ|𝚤|ĺ|𝕀|ⅰ|𝜤|ï|ا|𝘪|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞌|𝛫|Κ|𝑲|𝚔|k|𝙠|𝟆|ǩ|Ķ|𝘬|𝗞|𝗄|ᴋ|𝓴|𝙆|𝕶|𝕜|𝔨|𝘒|ḵ|𝓚|𝝟|𝝹|𝚱|Ḵ|ϰ|𝐊|𝔎|𝖐|𝑘|Ｋ|𝞙|𝜘|ᛕ|𝛞|Ⲕ|Ḳ|𝜅|ｋ|𐔘|𝛋|ꮶ|ḳ|К|ķ|𝞳|Ǩ|ĸ|𝓀|𝝒|𝜥|𝗸|K|𝒦|𝙺|Ꮶ|к|κ|𝒌|𝜿|Ḱ|𝐾|𝖪|𝕂|𝐤|K|ḱ|ꓗ|ⲕ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḟ|𝗙|𝟋|ք|Ϝ|Γ̵|𝖥|𐔥|𐊥|𝖋|𝔣|𝓯|𝙵|𝙛|ẝ|𝙁|𝕱|𝑓|ℱ|𝈓|S|r̵|ꓝ|𝐟|𝔉|ꞙ|𝖿|Ｆ|Ꞙ|ᖴ|𝟊|f|Ք|𑣂|ḟ|𝓕|𝒇|𑢢|ɍ|𝐅|𐊇|ｆ|ғ|𝘧|ſ|𝑭|𝔽|𝚏|ꜰ|𝐹|ϝ|ꬵ|𝘍|𝗳|Ғ|𝒻|F|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:٭|∗|⁎|\*|𐌟)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞌|𝛫|Κ|𝑲|𝚔|k|𝙠|𝟆|ǩ|Ķ|𝘬|𝗞|𝗄|ᴋ|𝓴|𝙆|𝕶|𝕜|𝔨|𝘒|ḵ|𝓚|𝝟|𝝹|𝚱|Ḵ|ϰ|𝐊|𝔎|𝖐|𝑘|Ｋ|𝞙|𝜘|ᛕ|𝛞|Ⲕ|Ḳ|𝜅|ｋ|𐔘|𝛋|ꮶ|ḳ|К|ķ|𝞳|Ǩ|ĸ|𝓀|𝝒|𝜥|𝗸|K|𝒦|𝙺|Ꮶ|к|κ|𝒌|𝜿|Ḱ|𝐾|𝖪|𝕂|𝐤|K|ḱ|ꓗ|ⲕ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ử|ữ|Ŭ|𝑼|Ȗ|𐓶|Ṹ|ŭ|𑢸|ꭎ|ȗ|Ṷ|Ư|Υ|ứ|Û|Ǔ|Ṵ|ṳ|ú|𝝊|𝑈|U|𝗨|𝗎|ṹ|𝔘|𝕦|𝞄|Ü|Ů|ǘ|∪|ᑌ|ų|u|𝖀|Ǖ|ṵ|υ|𝓤|𝘜|ꓴ|Ṻ|Ũ|ù|ư|ử|Ｕ|𑣘|Ủ|Ṳ|ᴜ|𝛖|Ǜ|Ս|Ų|ũ|ȕ|Ǘ|ű|Ụ|𝙪|𝖴|ǜ|ꭒ|ṻ|𝑢|𝘂|𖽂|Ứ|ṷ|𝓾|ů|𝒰|𝐮|Ű|ự|𝖚|ʋ|Ữ|𝘶|Ū|𝔲|ụ|ừ|𝚞|𝞾|Ừ|𝕌|Ự|ꞟ|⋃|ሀ|𐓎|𝚄|Ú|Ù|ǚ|Ȕ|ｕ|𝐔|𝜐|ü|𝓊|ū|Ǚ|𝒖|û|ủ|ǖ|𝙐|ǔ|ս|Ꞟ|Ʋ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕕|𝔡|𝖉|ḑ|ԁ|Ꮷ|𝐝|Ḑ|ꓒ|Ꭰ|Ⅾ|ᑯ|d|𝑑|ḏ|𝒅|ḓ|𝓭|𝖣|𝔇|𝐷|𝒟|ᗞ|𝔻|ⅅ|ⅾ|𝒹|ⅆ|Ḓ|ꭰ|Ḏ|𝗗|𝖽|D|ꮷ|ᴅ|ď|ꓓ|𝘥|ᗪ|ḍ|Ḋ|Ď|Ԁ|𝘿|𝙳|𝗱|𝙙|𝓓|𝑫|ḋ|𝚍|𝐃|𝘋|Ḍ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:٭|∗|⁎|\*|𐌟)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔵|𝘹|𝓧|𝘅|Ｘ|𝗫|𝐱|𝝬|𝘟|𝑥|𝚇|ⲭ|𝒙|᙭|X|Χ|ⅹ|𝖝|𝛸|Ẍ|𝙭|𑣬|𝝌|𐌢|ⵝ|𝑋|𝛘|𝞆|𐊴|×|x|Ꭓ|𝕏|𝑿|𝖃|𝜲|ꭕ|𝗑|ᕁ|ｘ|𝒳|𐊐|𝙓|𝚾|х|𐌗|𝖷|⤫|⤬|╳|𝔁|𝟀|Х|𝞦|𝔛|⨯|ᕽ|𝕩|ꓫ|ᚷ|Ⅹ|Ⲭ|𝚡|χ|ẋ|Ẋ|𝐗|𐔧|ꭓ|𝓍|᙮|𝜒|ẍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𝘭|𝔏|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝟠|𞣋|𝟪|𐌚|8|𝟾|𝟴|𝟖|🯸|Ȣ|৪|੪|ȣ|ଃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:᛭|𐊛|\+|➕)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|ℙ|ρ|𝛒|𝘱|𝙋|𝜬|𝐏|ᑭ|ṗ|𝑝|𝕡|Ṗ|𐊕|𝚸|𝗉|ᴩ|𝘗|𝕻|Ｐ|𝒫|𝙥|𝜌|𝗣|𝞠|𝜚|ꓑ|𝗽|𝓅|ꮲ|𝝆|ｐ|𝔭|Ρ|𝐩|𝚙|Ⲣ|Р|Ꮲ|𝟈|𝞎|P|ϱ|𝑃|ⲣ|𝑷|ṕ|𝖕|𝞺|𝓟|Ṕ|𝔓|𝛲|𝒑|р|⍴|𝛠|𝝔|ᴘ|𝖯|𝙿|p|𝝦|𝓹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

yellowAdWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|ꞵ|𝓫|Ḅ|B|ᑲ|ʙ|𝓑|𝒷|𝐵|в|Ḇ|ℬ|ᗷ|β|ь|𝝗|𝗕|𐊂|𝖡|Ƅ|𝚋|b|𝙱|ꮟ|𝖇|𐊡|𝔅|Ꞵ|В|Ь|𝚩|𝙗|Ᏼ|𐌁|𝑩|𝞑|𝔹|𝛣|𝔟|𝘉|𝘣|𝒃|𝗯|𝖻|𝐛|𝘽|ḇ|ϐ|ḃ|ｂ|Ꮟ|ᏼ|𝑏|Ḃ|ß|Β|𝕭|𝜝|ḅ|𝕓|ƅ|𝐁|ꓐ|ᖯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ử|ữ|Ŭ|𝑼|Ȗ|𐓶|Ṹ|ŭ|𑢸|ꭎ|ȗ|Ṷ|Ư|Υ|ứ|Û|Ǔ|Ṵ|ṳ|ú|𝝊|𝑈|U|𝗨|𝗎|ṹ|𝔘|𝕦|𝞄|Ü|Ů|ǘ|∪|ᑌ|ų|u|𝖀|Ǖ|ṵ|υ|𝓤|𝘜|ꓴ|Ṻ|Ũ|ù|ư|ử|Ｕ|𑣘|Ủ|Ṳ|ᴜ|𝛖|Ǜ|Ս|Ų|ũ|ȕ|Ǘ|ű|Ụ|𝙪|𝖴|ǜ|ꭒ|ṻ|𝑢|𝘂|𖽂|Ứ|ṷ|𝓾|ů|𝒰|𝐮|Ű|ự|𝖚|ʋ|Ữ|𝘶|Ū|𝔲|ụ|ừ|𝚞|𝞾|Ừ|𝕌|Ự|ꞟ|⋃|ሀ|𐓎|𝚄|Ú|Ù|ǚ|Ȕ|ｕ|𝐔|𝜐|ü|𝓊|ū|Ǚ|𝒖|û|ủ|ǖ|𝙐|ǔ|ս|Ꞟ|Ʋ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḟ|𝗙|𝟋|ք|Ϝ|Γ̵|𝖥|𐔥|𐊥|𝖋|𝔣|𝓯|𝙵|𝙛|ẝ|𝙁|𝕱|𝑓|ℱ|𝈓|S|r̵|ꓝ|𝐟|𝔉|ꞙ|𝖿|Ｆ|Ꞙ|ᖴ|𝟊|f|Ք|𑣂|ḟ|𝓕|𝒇|𑢢|ɍ|𝐅|𐊇|ｆ|ғ|𝘧|ſ|𝑭|𝔽|𝚏|ꜰ|𝐹|ϝ|ꬵ|𝘍|𝗳|Ғ|𝒻|F|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ử|ữ|Ŭ|𝑼|Ȗ|𐓶|Ṹ|ŭ|𑢸|ꭎ|ȗ|Ṷ|Ư|Υ|ứ|Û|Ǔ|Ṵ|ṳ|ú|𝝊|𝑈|U|𝗨|𝗎|ṹ|𝔘|𝕦|𝞄|Ü|Ů|ǘ|∪|ᑌ|ų|u|𝖀|Ǖ|ṵ|υ|𝓤|𝘜|ꓴ|Ṻ|Ũ|ù|ư|ử|Ｕ|𑣘|Ủ|Ṳ|ᴜ|𝛖|Ǜ|Ս|Ų|ũ|ȕ|Ǘ|ű|Ụ|𝙪|𝖴|ǜ|ꭒ|ṻ|𝑢|𝘂|𖽂|Ứ|ṷ|𝓾|ů|𝒰|𝐮|Ű|ự|𝖚|ʋ|Ữ|𝘶|Ū|𝔲|ụ|ừ|𝚞|𝞾|Ừ|𝕌|Ự|ꞟ|⋃|ሀ|𐓎|𝚄|Ú|Ù|ǚ|Ȕ|ｕ|𝐔|𝜐|ü|𝓊|ū|Ǚ|𝒖|û|ủ|ǖ|𝙐|ǔ|ս|Ꞟ|Ʋ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|Ꭺ|𝔄|Ã|𝔸|Ậ|𝗮|ă|ẵ|Ẳ|Ạ|Α|ǡ|ǟ|𝓐|Ȃ|𝐚|𝛂|ā|𝓪|Ȁ|ᴀ|ꓮ|Ả|ȁ|Ȧ|⍺|𝜶|А|𝖠|𝚊|𝚨|𝒶|𝒂|ᗅ|ẳ|Ǟ|ḁ|𝘼|Ẫ|Ḁ|ầ|𝑎|Ắ|ɑ|𝖆|𝞪|a|ǻ|â|ấ|𝘢|Ă|𝛢|𝒜|𝕬|Á|ậ|ꭺ|𝖺|𝛼|𝐴|ȧ|A|Å|å|𝝰|𝞐|α|ằ|ắ|𝑨|Ǡ|Ẩ|𝘈|ặ|Ａ|𝗔|Å|ạ|𝕒|Ą|Ǻ|ẩ|𝙖|á|Ằ|ã|Ǎ|𝔞|ａ|Ẵ|Ầ|ả|𝐀|𝙰|À|@|ä|Â|ẫ|Ā|𝝖|а|ǎ|𖽀|ȃ|à|𝜜|Ấ|ą|Ä|𐊠)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕕|𝔡|𝖉|ḑ|ԁ|Ꮷ|𝐝|Ḑ|ꓒ|Ꭰ|Ⅾ|ᑯ|d|𝑑|ḏ|𝒅|ḓ|𝓭|𝖣|𝔇|𝐷|𝒟|ᗞ|𝔻|ⅅ|ⅾ|𝒹|ⅆ|Ḓ|ꭰ|Ḏ|𝗗|𝖽|D|ꮷ|ᴅ|ď|ꓓ|𝘥|ᗪ|ḍ|Ḋ|Ď|Ԁ|𝘿|𝙳|𝗱|𝙙|𝓓|𝑫|ḋ|𝚍|𝐃|𝘋|Ḍ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|ℙ|ρ|𝛒|𝘱|𝙋|𝜬|𝐏|ᑭ|ṗ|𝑝|𝕡|Ṗ|𐊕|𝚸|𝗉|ᴩ|𝘗|𝕻|Ｐ|𝒫|𝙥|𝜌|𝗣|𝞠|𝜚|ꓑ|𝗽|𝓅|ꮲ|𝝆|ｐ|𝔭|Ρ|𝐩|𝚙|Ⲣ|Р|Ꮲ|𝟈|𝞎|P|ϱ|𝑃|ⲣ|𝑷|ṕ|𝖕|𝞺|𝓟|Ṕ|𝔓|𝛲|𝒑|р|⍴|𝛠|𝝔|ᴘ|𝖯|𝙿|p|𝝦|𝓹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ử|ữ|Ŭ|𝑼|Ȗ|𐓶|Ṹ|ŭ|𑢸|ꭎ|ȗ|Ṷ|Ư|Υ|ứ|Û|Ǔ|Ṵ|ṳ|ú|𝝊|𝑈|U|𝗨|𝗎|ṹ|𝔘|𝕦|𝞄|Ü|Ů|ǘ|∪|ᑌ|ų|u|𝖀|Ǖ|ṵ|υ|𝓤|𝘜|ꓴ|Ṻ|Ũ|ù|ư|ử|Ｕ|𑣘|Ủ|Ṳ|ᴜ|𝛖|Ǜ|Ս|Ų|ũ|ȕ|Ǘ|ű|Ụ|𝙪|𝖴|ǜ|ꭒ|ṻ|𝑢|𝘂|𖽂|Ứ|ṷ|𝓾|ů|𝒰|𝐮|Ű|ự|𝖚|ʋ|Ữ|𝘶|Ū|𝔲|ụ|ừ|𝚞|𝞾|Ừ|𝕌|Ự|ꞟ|⋃|ሀ|𐓎|𝚄|Ú|Ù|ǚ|Ȕ|ｕ|𝐔|𝜐|ü|𝓊|ū|Ǚ|𝒖|û|ủ|ǖ|𝙐|ǔ|ս|Ꞟ|Ʋ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚼|𝛶|ꓬ|𝙔|ÿ|ℽ|ỿ|Ⲩ|𝒚|𑣄|𝔂|Ỿ|𝗒|ỹ|𝖞|Υ|𝜸|ϒ|ყ|𝕐|ɣ|𝚢|Ꭹ|Ꮍ|ｙ|ꭚ|𝝲|𝖸|𑢤|ŷ|ý|𝒴|u|υ|𝛾|Ȳ|ꭹ|𝐘|𝑌|𐊲|ỵ|z|𝒀|𝞬|Ɣ|ⲩ|ʏ|Ÿ|Ү|ꮍ|𝜰|Ý|ү|𝖄|У|Ỷ|𖽃|Ỳ|𝞤|𝔶|ẏ|𝐲|ỳ|𝑦|Γ|ẙ|𝙮|𑣜|ȳ|𝝪|𝓨|𝔜|y|𝘺|ỷ|Y|Ẏ|𝕪|у|Ყ|𝗬|Ｙ|𝓎|𑢼|Ŷ|Ỵ|ᶌ|𝘆|Ỹ|𝛄|γ|𝘠|𝚈)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

usernameRedWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ա|ẁ|𝗪|𑣦|𝙬|Ẅ|𑜊|𝗐|𑣯|Ԝ|𝕎|ẇ|𝑊|ꮤ|Ꮤ|Ẃ|𝖜|Ɯ|𝚆|ѡ|ꮃ|𑜎|𝔴|Ѡ|𝙒|Ŵ|ẅ|Ẇ|w|W|Ẁ|ԝ|ẉ|ᴡ|𝔚|𝑤|𝓦|𝓌|ɯ|ẘ|𝐖|𝒲|𝖶|𝒘|𝔀|Ẉ|𝖂|ẃ|𝑾|ꓪ|Ꮃ|Ա|𝕨|𝚠|𝐰|𝘸|𑜏|𝘞|𝘄|ŵ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|ℙ|ρ|𝛒|𝘱|𝙋|𝜬|𝐏|ᑭ|ṗ|𝑝|𝕡|Ṗ|𐊕|𝚸|𝗉|ᴩ|𝘗|𝕻|Ｐ|𝒫|𝙥|𝜌|𝗣|𝞠|𝜚|ꓑ|𝗽|𝓅|ꮲ|𝝆|ｐ|𝔭|Ρ|𝐩|𝚙|Ⲣ|Р|Ꮲ|𝟈|𝞎|P|ϱ|𝑃|ⲣ|𝑷|ṕ|𝖕|𝞺|𝓟|Ṕ|𝔓|𝛲|𝒑|р|⍴|𝛠|𝝔|ᴘ|𝖯|𝙿|p|𝝦|𝓹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|ℙ|ρ|𝛒|𝘱|𝙋|𝜬|𝐏|ᑭ|ṗ|𝑝|𝕡|Ṗ|𐊕|𝚸|𝗉|ᴩ|𝘗|𝕻|Ｐ|𝒫|𝙥|𝜌|𝗣|𝞠|𝜚|ꓑ|𝗽|𝓅|ꮲ|𝝆|ｐ|𝔭|Ρ|𝐩|𝚙|Ⲣ|Р|Ꮲ|𝟈|𝞎|P|ϱ|𝑃|ⲣ|𝑷|ṕ|𝖕|𝞺|𝓟|Ṕ|𝔓|𝛲|𝒑|р|⍴|𝛠|𝝔|ᴘ|𝖯|𝙿|p|𝝦|𝓹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:⸜)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:⟋|〳|⼃|⁄|丿|ⳇ|ノ|∕|㇓|𝈺|⧸|╱|᜵|Ⳇ|⁁|/)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

textBlackWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|ꞵ|𝓫|Ḅ|B|ᑲ|ʙ|𝓑|𝒷|𝐵|в|Ḇ|ℬ|ᗷ|β|ь|𝝗|𝗕|𐊂|𝖡|Ƅ|𝚋|b|𝙱|ꮟ|𝖇|𐊡|𝔅|Ꞵ|В|Ь|𝚩|𝙗|Ᏼ|𐌁|𝑩|𝞑|𝔹|𝛣|𝔟|𝘉|𝘣|𝒃|𝗯|𝖻|𝐛|𝘽|ḇ|ϐ|ḃ|ｂ|Ꮟ|ᏼ|𝑏|Ḃ|ß|Β|𝕭|𝜝|ḅ|𝕓|ƅ|𝐁|ꓐ|ᖯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ử|ữ|Ŭ|𝑼|Ȗ|𐓶|Ṹ|ŭ|𑢸|ꭎ|ȗ|Ṷ|Ư|Υ|ứ|Û|Ǔ|Ṵ|ṳ|ú|𝝊|𝑈|U|𝗨|𝗎|ṹ|𝔘|𝕦|𝞄|Ü|Ů|ǘ|∪|ᑌ|ų|u|𝖀|Ǖ|ṵ|υ|𝓤|𝘜|ꓴ|Ṻ|Ũ|ù|ư|ử|Ｕ|𑣘|Ủ|Ṳ|ᴜ|𝛖|Ǜ|Ս|Ų|ũ|ȕ|Ǘ|ű|Ụ|𝙪|𝖴|ǜ|ꭒ|ṻ|𝑢|𝘂|𖽂|Ứ|ṷ|𝓾|ů|𝒰|𝐮|Ű|ự|𝖚|ʋ|Ữ|𝘶|Ū|𝔲|ụ|ừ|𝚞|𝞾|Ừ|𝕌|Ự|ꞟ|⋃|ሀ|𐓎|𝚄|Ú|Ù|ǚ|Ȕ|ｕ|𝐔|𝜐|ü|𝓊|ū|Ǚ|𝒖|û|ủ|ǖ|𝙐|ǔ|ս|Ꞟ|Ʋ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|ꞵ|𝓫|Ḅ|B|ᑲ|ʙ|𝓑|𝒷|𝐵|в|Ḇ|ℬ|ᗷ|β|ь|𝝗|𝗕|𐊂|𝖡|Ƅ|𝚋|b|𝙱|ꮟ|𝖇|𐊡|𝔅|Ꞵ|В|Ь|𝚩|𝙗|Ᏼ|𐌁|𝑩|𝞑|𝔹|𝛣|𝔟|𝘉|𝘣|𝒃|𝗯|𝖻|𝐛|𝘽|ḇ|ϐ|ḃ|ｂ|Ꮟ|ᏼ|𝑏|Ḃ|ß|Β|𝕭|𝜝|ḅ|𝕓|ƅ|𝐁|ꓐ|ᖯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ử|ữ|Ŭ|𝑼|Ȗ|𐓶|Ṹ|ŭ|𑢸|ꭎ|ȗ|Ṷ|Ư|Υ|ứ|Û|Ǔ|Ṵ|ṳ|ú|𝝊|𝑈|U|𝗨|𝗎|ṹ|𝔘|𝕦|𝞄|Ü|Ů|ǘ|∪|ᑌ|ų|u|𝖀|Ǖ|ṵ|υ|𝓤|𝘜|ꓴ|Ṻ|Ũ|ù|ư|ử|Ｕ|𑣘|Ủ|Ṳ|ᴜ|𝛖|Ǜ|Ս|Ų|ũ|ȕ|Ǘ|ű|Ụ|𝙪|𝖴|ǜ|ꭒ|ṻ|𝑢|𝘂|𖽂|Ứ|ṷ|𝓾|ů|𝒰|𝐮|Ű|ự|𝖚|ʋ|Ữ|𝘶|Ū|𝔲|ụ|ừ|𝚞|𝞾|Ừ|𝕌|Ự|ꞟ|⋃|ሀ|𐓎|𝚄|Ú|Ù|ǚ|Ȕ|ｕ|𝐔|𝜐|ü|𝓊|ū|Ǚ|𝒖|û|ủ|ǖ|𝙐|ǔ|ս|Ꞟ|Ʋ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚼|𝛶|ꓬ|𝙔|ÿ|ℽ|ỿ|Ⲩ|𝒚|𑣄|𝔂|Ỿ|𝗒|ỹ|𝖞|Υ|𝜸|ϒ|ყ|𝕐|ɣ|𝚢|Ꭹ|Ꮍ|ｙ|ꭚ|𝝲|𝖸|𑢤|ŷ|ý|𝒴|u|υ|𝛾|Ȳ|ꭹ|𝐘|𝑌|𐊲|ỵ|z|𝒀|𝞬|Ɣ|ⲩ|ʏ|Ÿ|Ү|ꮍ|𝜰|Ý|ү|𝖄|У|Ỷ|𖽃|Ỳ|𝞤|𝔶|ẏ|𝐲|ỳ|𝑦|Γ|ẙ|𝙮|𑣜|ȳ|𝝪|𝓨|𝔜|y|𝘺|ỷ|Y|Ẏ|𝕪|у|Ყ|𝗬|Ｙ|𝓎|𑢼|Ŷ|Ỵ|ᶌ|𝘆|Ỹ|𝛄|γ|𝘠|𝚈)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕕|𝔡|𝖉|ḑ|ԁ|Ꮷ|𝐝|Ḑ|ꓒ|Ꭰ|Ⅾ|ᑯ|d|𝑑|ḏ|𝒅|ḓ|𝓭|𝖣|𝔇|𝐷|𝒟|ᗞ|𝔻|ⅅ|ⅾ|𝒹|ⅆ|Ḓ|ꭰ|Ḏ|𝗗|𝖽|D|ꮷ|ᴅ|ď|ꓓ|𝘥|ᗪ|ḍ|Ḋ|Ď|Ԁ|𝘿|𝙳|𝗱|𝙙|𝓓|𝑫|ḋ|𝚍|𝐃|𝘋|Ḍ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕕|𝔡|𝖉|ḑ|ԁ|Ꮷ|𝐝|Ḑ|ꓒ|Ꭰ|Ⅾ|ᑯ|d|𝑑|ḏ|𝒅|ḓ|𝓭|𝖣|𝔇|𝐷|𝒟|ᗞ|𝔻|ⅅ|ⅾ|𝒹|ⅆ|Ḓ|ꭰ|Ḏ|𝗗|𝖽|D|ꮷ|ᴅ|ď|ꓓ|𝘥|ᗪ|ḍ|Ḋ|Ď|Ԁ|𝘿|𝙳|𝗱|𝙙|𝓓|𝑫|ḋ|𝚍|𝐃|𝘋|Ḍ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|ꞵ|𝓫|Ḅ|B|ᑲ|ʙ|𝓑|𝒷|𝐵|в|Ḇ|ℬ|ᗷ|β|ь|𝝗|𝗕|𐊂|𝖡|Ƅ|𝚋|b|𝙱|ꮟ|𝖇|𐊡|𝔅|Ꞵ|В|Ь|𝚩|𝙗|Ᏼ|𐌁|𝑩|𝞑|𝔹|𝛣|𝔟|𝘉|𝘣|𝒃|𝗯|𝖻|𝐛|𝘽|ḇ|ϐ|ḃ|ｂ|Ꮟ|ᏼ|𝑏|Ḃ|ß|Β|𝕭|𝜝|ḅ|𝕓|ƅ|𝐁|ꓐ|ᖯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ử|ữ|Ŭ|𝑼|Ȗ|𐓶|Ṹ|ŭ|𑢸|ꭎ|ȗ|Ṷ|Ư|Υ|ứ|Û|Ǔ|Ṵ|ṳ|ú|𝝊|𝑈|U|𝗨|𝗎|ṹ|𝔘|𝕦|𝞄|Ü|Ů|ǘ|∪|ᑌ|ų|u|𝖀|Ǖ|ṵ|υ|𝓤|𝘜|ꓴ|Ṻ|Ũ|ù|ư|ử|Ｕ|𑣘|Ủ|Ṳ|ᴜ|𝛖|Ǜ|Ս|Ų|ũ|ȕ|Ǘ|ű|Ụ|𝙪|𝖴|ǜ|ꭒ|ṻ|𝑢|𝘂|𖽂|Ứ|ṷ|𝓾|ů|𝒰|𝐮|Ű|ự|𝖚|ʋ|Ữ|𝘶|Ū|𝔲|ụ|ừ|𝚞|𝞾|Ừ|𝕌|Ự|ꞟ|⋃|ሀ|𐓎|𝚄|Ú|Ù|ǚ|Ȕ|ｕ|𝐔|𝜐|ü|𝓊|ū|Ǚ|𝒖|û|ủ|ǖ|𝙐|ǔ|ս|Ꞟ|Ʋ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

doubledSusWordsCompiled = re.compile("([\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔵|𝘹|𝓧|𝘅|Ｘ|𝗫|𝐱|𝝬|𝘟|𝑥|𝚇|ⲭ|𝒙|᙭|X|Χ|ⅹ|𝖝|𝛸|Ẍ|𝙭|𑣬|𝝌|𐌢|ⵝ|𝑋|𝛘|𝞆|𐊴|×|x|Ꭓ|𝕏|𝑿|𝖃|𝜲|ꭕ|𝗑|ᕁ|ｘ|𝒳|𐊐|𝙓|𝚾|х|𐌗|𝖷|⤫|⤬|╳|𝔁|𝟀|Х|𝞦|𝔛|⨯|ᕽ|𝕩|ꓫ|ᚷ|Ⅹ|Ⲭ|𝚡|χ|ẋ|Ẋ|𝐗|𐔧|ꭓ|𝓍|᙮|𝜒|ẍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ա|ẁ|𝗪|𑣦|𝙬|Ẅ|𑜊|𝗐|𑣯|Ԝ|𝕎|ẇ|𝑊|ꮤ|Ꮤ|Ẃ|𝖜|Ɯ|𝚆|ѡ|ꮃ|𑜎|𝔴|Ѡ|𝙒|Ŵ|ẅ|Ẇ|w|W|Ẁ|ԝ|ẉ|ᴡ|𝔚|𝑤|𝓦|𝓌|ɯ|ẘ|𝐖|𝒲|𝖶|𝒘|𝔀|Ẉ|𝖂|ẃ|𝑾|ꓪ|Ꮃ|Ա|𝕨|𝚠|𝐰|𝘸|𑜏|𝘞|𝘄|ŵ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|ℙ|ρ|𝛒|𝘱|𝙋|𝜬|𝐏|ᑭ|ṗ|𝑝|𝕡|Ṗ|𐊕|𝚸|𝗉|ᴩ|𝘗|𝕻|Ｐ|𝒫|𝙥|𝜌|𝗣|𝞠|𝜚|ꓑ|𝗽|𝓅|ꮲ|𝝆|ｐ|𝔭|Ρ|𝐩|𝚙|Ⲣ|Р|Ꮲ|𝟈|𝞎|P|ϱ|𝑃|ⲣ|𝑷|ṕ|𝖕|𝞺|𝓟|Ṕ|𝔓|𝛲|𝒑|р|⍴|𝛠|𝝔|ᴘ|𝖯|𝙿|p|𝝦|𝓹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|ℙ|ρ|𝛒|𝘱|𝙋|𝜬|𝐏|ᑭ|ṗ|𝑝|𝕡|Ṗ|𐊕|𝚸|𝗉|ᴩ|𝘗|𝕻|Ｐ|𝒫|𝙥|𝜌|𝗣|𝞠|𝜚|ꓑ|𝗽|𝓅|ꮲ|𝝆|ｐ|𝔭|Ρ|𝐩|𝚙|Ⲣ|Р|Ꮲ|𝟈|𝞎|P|ϱ|𝑃|ⲣ|𝑷|ṕ|𝖕|𝞺|𝓟|Ṕ|𝔓|𝛲|𝒑|р|⍴|𝛠|𝝔|ᴘ|𝖯|𝙿|p|𝝦|𝓹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ա|ẁ|𝗪|𑣦|𝙬|Ẅ|𑜊|𝗐|𑣯|Ԝ|𝕎|ẇ|𝑊|ꮤ|Ꮤ|Ẃ|𝖜|Ɯ|𝚆|ѡ|ꮃ|𑜎|𝔴|Ѡ|𝙒|Ŵ|ẅ|Ẇ|w|W|Ẁ|ԝ|ẉ|ᴡ|𝔚|𝑤|𝓦|𝓌|ɯ|ẘ|𝐖|𝒲|𝖶|𝒘|𝔀|Ẉ|𝖂|ẃ|𝑾|ꓪ|Ꮃ|Ա|𝕨|𝚠|𝐰|𝘸|𑜏|𝘞|𝘄|ŵ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|ℙ|ρ|𝛒|𝘱|𝙋|𝜬|𝐏|ᑭ|ṗ|𝑝|𝕡|Ṗ|𐊕|𝚸|𝗉|ᴩ|𝘗|𝕻|Ｐ|𝒫|𝙥|𝜌|𝗣|𝞠|𝜚|ꓑ|𝗽|𝓅|ꮲ|𝝆|ｐ|𝔭|Ρ|𝐩|𝚙|Ⲣ|Р|Ꮲ|𝟈|𝞎|P|ϱ|𝑃|ⲣ|𝑷|ṕ|𝖕|𝞺|𝓟|Ṕ|𝔓|𝛲|𝒑|р|⍴|𝛠|𝝔|ᴘ|𝖯|𝙿|p|𝝦|𝓹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|ℙ|ρ|𝛒|𝘱|𝙋|𝜬|𝐏|ᑭ|ṗ|𝑝|𝕡|Ṗ|𐊕|𝚸|𝗉|ᴩ|𝘗|𝕻|Ｐ|𝒫|𝙥|𝜌|𝗣|𝞠|𝜚|ꓑ|𝗽|𝓅|ꮲ|𝝆|ｐ|𝔭|Ρ|𝐩|𝚙|Ⲣ|Р|Ꮲ|𝟈|𝞎|P|ϱ|𝑃|ⲣ|𝑷|ṕ|𝖕|𝞺|𝓟|Ṕ|𝔓|𝛲|𝒑|р|⍴|𝛠|𝝔|ᴘ|𝖯|𝙿|p|𝝦|𝓹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*|[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ա|ẁ|𝗪|𑣦|𝙬|Ẅ|𑜊|𝗐|𑣯|Ԝ|𝕎|ẇ|𝑊|ꮤ|Ꮤ|Ẃ|𝖜|Ɯ|𝚆|ѡ|ꮃ|𑜎|𝔴|Ѡ|𝙒|Ŵ|ẅ|Ẇ|w|W|Ẁ|ԝ|ẉ|ᴡ|𝔚|𝑤|𝓦|𝓌|ɯ|ẘ|𝐖|𝒲|𝖶|𝒘|𝔀|Ẉ|𝖂|ẃ|𝑾|ꓪ|Ꮃ|Ա|𝕨|𝚠|𝐰|𝘸|𑜏|𝘞|𝘄|ŵ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|ℙ|ρ|𝛒|𝘱|𝙋|𝜬|𝐏|ᑭ|ṗ|𝑝|𝕡|Ṗ|𐊕|𝚸|𝗉|ᴩ|𝘗|𝕻|Ｐ|𝒫|𝙥|𝜌|𝗣|𝞠|𝜚|ꓑ|𝗽|𝓅|ꮲ|𝝆|ｐ|𝔭|Ρ|𝐩|𝚙|Ⲣ|Р|Ꮲ|𝟈|𝞎|P|ϱ|𝑃|ⲣ|𝑷|ṕ|𝖕|𝞺|𝓟|Ṕ|𝔓|𝛲|𝒑|р|⍴|𝛠|𝝔|ᴘ|𝖯|𝙿|p|𝝦|𝓹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|ℙ|ρ|𝛒|𝘱|𝙋|𝜬|𝐏|ᑭ|ṗ|𝑝|𝕡|Ṗ|𐊕|𝚸|𝗉|ᴩ|𝘗|𝕻|Ｐ|𝒫|𝙥|𝜌|𝗣|𝞠|𝜚|ꓑ|𝗽|𝓅|ꮲ|𝝆|ｐ|𝔭|Ρ|𝐩|𝚙|Ⲣ|Р|Ꮲ|𝟈|𝞎|P|ϱ|𝑃|ⲣ|𝑷|ṕ|𝖕|𝞺|𝓟|Ṕ|𝔓|𝛲|𝒑|р|⍴|𝛠|𝝔|ᴘ|𝖯|𝙿|p|𝝦|𝓹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*)")

textObfuBlackWordsCompiledPairs = [(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "maltreg"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|ꞵ|𝓫|Ḅ|B|ᑲ|ʙ|𝓑|𝒷|𝐵|в|Ḇ|ℬ|ᗷ|β|ь|𝝗|𝗕|𐊂|𝖡|Ƅ|𝚋|b|𝙱|ꮟ|𝖇|𐊡|𝔅|Ꞵ|В|Ь|𝚩|𝙗|Ᏼ|𐌁|𝑩|𝞑|𝔹|𝛣|𝔟|𝘉|𝘣|𝒃|𝗯|𝖻|𝐛|𝘽|ḇ|ϐ|ḃ|ｂ|Ꮟ|ᏼ|𝑏|Ḃ|ß|Β|𝕭|𝜝|ḅ|𝕓|ƅ|𝐁|ꓐ|ᖯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "aregb"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚼|𝛶|ꓬ|𝙔|ÿ|ℽ|ỿ|Ⲩ|𝒚|𑣄|𝔂|Ỿ|𝗒|ỹ|𝖞|Υ|𝜸|ϒ|ყ|𝕐|ɣ|𝚢|Ꭹ|Ꮍ|ｙ|ꭚ|𝝲|𝖸|𑢤|ŷ|ý|𝒴|u|υ|𝛾|Ȳ|ꭹ|𝐘|𝑌|𐊲|ỵ|z|𝒀|𝞬|Ɣ|ⲩ|ʏ|Ÿ|Ү|ꮍ|𝜰|Ý|ү|𝖄|У|Ỷ|𖽃|Ỳ|𝞤|𝔶|ẏ|𝐲|ỳ|𝑦|Γ|ẙ|𝙮|𑣜|ȳ|𝝪|𝓨|𝔜|y|𝘺|ỷ|Y|Ẏ|𝕪|у|Ყ|𝗬|Ｙ|𝓎|𑢼|Ŷ|Ỵ|ᶌ|𝘆|Ỹ|𝛄|γ|𝘠|𝚈)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙫|Ṿ|𝝼|𝒱|𝑽|Ⅴ|ⅴ|ꛟ|𝖛|𝙑|ⴸ|𝕧|Ν|ν|ᐯ|𖼈|𝓿|⋁|𝞶|ꮩ|𑣀|𝖵|𐔝|٧|𝗩|Ѵ|ṽ|𝘝|𝔳|Ｖ|𝝂|V|ṿ|𝕍|𝜈|ｖ|𝑉|𝚟|۷|𑜆|ᴠ|𝑣|𝈍|𝓋|ѵ|𝓥|𝗏|Ṽ|𝚅|𝛎|v|Ꮩ|ꓦ|𑢠|𝖁|𝔙|∨|𝐕|𝘃|𝒗|𝘷|𝐯|ט)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝕕|𝔡|𝖉|ḑ|ԁ|Ꮷ|𝐝|Ḑ|ꓒ|Ꭰ|Ⅾ|ᑯ|d|𝑑|ḏ|𝒅|ḓ|𝓭|𝖣|𝔇|𝐷|𝒟|ᗞ|𝔻|ⅅ|ⅾ|𝒹|ⅆ|Ḓ|ꭰ|Ḏ|𝗗|𝖽|D|ꮷ|ᴅ|ď|ꓓ|𝘥|ᗪ|ḍ|Ḋ|Ď|Ԁ|𝘿|𝙳|𝗱|𝙙|𝓓|𝑫|ḋ|𝚍|𝐃|𝘋|Ḍ|𝕯)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "omav drieys"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚼|𝛶|ꓬ|𝙔|ÿ|ℽ|ỿ|Ⲩ|𝒚|𑣄|𝔂|Ỿ|𝗒|ỹ|𝖞|Υ|𝜸|ϒ|ყ|𝕐|ɣ|𝚢|Ꭹ|Ꮍ|ｙ|ꭚ|𝝲|𝖸|𑢤|ŷ|ý|𝒴|u|υ|𝛾|Ȳ|ꭹ|𝐘|𝑌|𐊲|ỵ|z|𝒀|𝞬|Ɣ|ⲩ|ʏ|Ÿ|Ү|ꮍ|𝜰|Ý|ү|𝖄|У|Ỷ|𖽃|Ỳ|𝞤|𝔶|ẏ|𝐲|ỳ|𝑦|Γ|ẙ|𝙮|𑣜|ȳ|𝝪|𝓨|𝔜|y|𝘺|ỷ|Y|Ẏ|𝕪|у|Ყ|𝗬|Ｙ|𝓎|𑢼|Ŷ|Ỵ|ᶌ|𝘆|Ỹ|𝛄|γ|𝘠|𝚈)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "om tieynsc"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝚼|𝛶|ꓬ|𝙔|ÿ|ℽ|ỿ|Ⲩ|𝒚|𑣄|𝔂|Ỿ|𝗒|ỹ|𝖞|Υ|𝜸|ϒ|ყ|𝕐|ɣ|𝚢|Ꭹ|Ꮍ|ｙ|ꭚ|𝝲|𝖸|𑢤|ŷ|ý|𝒴|u|υ|𝛾|Ȳ|ꭹ|𝐘|𝑌|𐊲|ỵ|z|𝒀|𝞬|Ɣ|ⲩ|ʏ|Ÿ|Ү|ꮍ|𝜰|Ý|ү|𝖄|У|Ỷ|𖽃|Ỳ|𝞤|𝔶|ẏ|𝐲|ỳ|𝑦|Γ|ẙ|𝙮|𑣜|ȳ|𝝪|𝓨|𝔜|y|𝘺|ỷ|Y|Ẏ|𝕪|у|Ყ|𝗬|Ｙ|𝓎|𑢼|Ŷ|Ỵ|ᶌ|𝘆|Ỹ|𝛄|γ|𝘠|𝚈)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ա|ẁ|𝗪|𑣦|𝙬|Ẅ|𑜊|𝗐|𑣯|Ԝ|𝕎|ẇ|𝑊|ꮤ|Ꮤ|Ẃ|𝖜|Ɯ|𝚆|ѡ|ꮃ|𑜎|𝔴|Ѡ|𝙒|Ŵ|ẅ|Ẇ|w|W|Ẁ|ԝ|ẉ|ᴡ|𝔚|𝑤|𝓦|𝓌|ɯ|ẘ|𝐖|𝒲|𝖶|𝒘|𝔀|Ẉ|𝖂|ẃ|𝑾|ꓪ|Ꮃ|Ա|𝕨|𝚠|𝐰|𝘸|𑜏|𝘞|𝘄|ŵ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "omwa teynsc"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|ꞵ|𝓫|Ḅ|B|ᑲ|ʙ|𝓑|𝒷|𝐵|в|Ḇ|ℬ|ᗷ|β|ь|𝝗|𝗕|𐊂|𝖡|Ƅ|𝚋|b|𝙱|ꮟ|𝖇|𐊡|𝔅|Ꞵ|В|Ь|𝚩|𝙗|Ᏼ|𐌁|𝑩|𝞑|𝔹|𝛣|𝔟|𝘉|𝘣|𝒃|𝗯|𝖻|𝐛|𝘽|ḇ|ϐ|ḃ|ｂ|Ꮟ|ᏼ|𝑏|Ḃ|ß|Β|𝕭|𝜝|ḅ|𝕓|ƅ|𝐁|ꓐ|ᖯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ử|ữ|Ŭ|𝑼|Ȗ|𐓶|Ṹ|ŭ|𑢸|ꭎ|ȗ|Ṷ|Ư|Υ|ứ|Û|Ǔ|Ṵ|ṳ|ú|𝝊|𝑈|U|𝗨|𝗎|ṹ|𝔘|𝕦|𝞄|Ü|Ů|ǘ|∪|ᑌ|ų|u|𝖀|Ǖ|ṵ|υ|𝓤|𝘜|ꓴ|Ṻ|Ũ|ù|ư|ử|Ｕ|𑣘|Ủ|Ṳ|ᴜ|𝛖|Ǜ|Ս|Ų|ũ|ȕ|Ǘ|ű|Ụ|𝙪|𝖴|ǜ|ꭒ|ṻ|𝑢|𝘂|𖽂|Ứ|ṷ|𝓾|ů|𝒰|𝐮|Ű|ự|𝖚|ʋ|Ữ|𝘶|Ū|𝔲|ụ|ừ|𝚞|𝞾|Ừ|𝕌|Ự|ꞟ|⋃|ሀ|𐓎|𝚄|Ú|Ù|ǚ|Ȕ|ｕ|𝐔|𝜐|ü|𝓊|ū|Ǚ|𝒖|û|ủ|ǖ|𝙐|ǔ|ս|Ꞟ|Ʋ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "ul riegnbh"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "ol triegnh"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|ꞵ|𝓫|Ḅ|B|ᑲ|ʙ|𝓑|𝒷|𝐵|в|Ḇ|ℬ|ᗷ|β|ь|𝝗|𝗕|𐊂|𝖡|Ƅ|𝚋|b|𝙱|ꮟ|𝖇|𐊡|𝔅|Ꞵ|В|Ь|𝚩|𝙗|Ᏼ|𐌁|𝑩|𝞑|𝔹|𝛣|𝔟|𝘉|𝘣|𝒃|𝗯|𝖻|𝐛|𝘽|ḇ|ϐ|ḃ|ｂ|Ꮟ|ᏼ|𝑏|Ḃ|ß|Β|𝕭|𝜝|ḅ|𝕓|ƅ|𝐁|ꓐ|ᖯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ń|𝙉|ṉ|𝗇|Ñ|Ṇ|ǹ|Ռ|𝚴|Ṋ|𝕟|𝒩|Ν|𝑁|𝙣|𝓃|ν|Ń|𝜨|ɴ|Ņ|𝕹|𝗻|𝘕|Ň|𝖓|𝚗|ṅ|ꓠ|𝑛|ṇ|𝖭|Ǹ|Ṅ|Ⲛ|𝘯|ɲ|ⲛ|ռ|ո|ṋ|ｎ|𝒏|Ｎ|𝓝|ℕ|𝗡|𝝢|N|𝔫|n|𝐍|Ո|ñ|v|𝛮|𝔑|ň|ņ|𝞜|𝓷|𐔓|𝑵|𝐧|Ṉ|𝙽)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "o trenbc"),]

usernameObfuBlackWordsCompiledPairs = [(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙫|Ṿ|𝝼|𝒱|𝑽|Ⅴ|ⅴ|ꛟ|𝖛|𝙑|ⴸ|𝕧|Ν|ν|ᐯ|𖼈|𝓿|⋁|𝞶|ꮩ|𑣀|𝖵|𐔝|٧|𝗩|Ѵ|ṽ|𝘝|𝔳|Ｖ|𝝂|V|ṿ|𝕍|𝜈|ｖ|𝑉|𝚟|۷|𑜆|ᴠ|𝑣|𝈍|𝓋|ѵ|𝓥|𝗏|Ṽ|𝚅|𝛎|v|Ꮩ|ꓦ|𑢠|𝖁|𝔙|∨|𝐕|𝘃|𝒗|𝘷|𝐯|ט)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|ꞵ|𝓫|Ḅ|B|ᑲ|ʙ|𝓑|𝒷|𝐵|в|Ḇ|ℬ|ᗷ|β|ь|𝝗|𝗕|𐊂|𝖡|Ƅ|𝚋|b|𝙱|ꮟ|𝖇|𐊡|𝔅|Ꞵ|В|Ь|𝚩|𝙗|Ᏼ|𐌁|𝑩|𝞑|𝔹|𝛣|𝔟|𝘉|𝘣|𝒃|𝗯|𝖻|𝐛|𝘽|ḇ|ϐ|ḃ|ｂ|Ꮟ|ᏼ|𝑏|Ḃ|ß|Β|𝕭|𝜝|ḅ|𝕓|ƅ|𝐁|ꓐ|ᖯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ử|ữ|Ŭ|𝑼|Ȗ|𐓶|Ṹ|ŭ|𑢸|ꭎ|ȗ|Ṷ|Ư|Υ|ứ|Û|Ǔ|Ṵ|ṳ|ú|𝝊|𝑈|U|𝗨|𝗎|ṹ|𝔘|𝕦|𝞄|Ü|Ů|ǘ|∪|ᑌ|ų|u|𝖀|Ǖ|ṵ|υ|𝓤|𝘜|ꓴ|Ṻ|Ũ|ù|ư|ử|Ｕ|𑣘|Ủ|Ṳ|ᴜ|𝛖|Ǜ|Ս|Ų|ũ|ȕ|Ǘ|ű|Ụ|𝙪|𝖴|ǜ|ꭒ|ṻ|𝑢|𝘂|𖽂|Ứ|ṷ|𝓾|ů|𝒰|𝐮|Ű|ự|𝖚|ʋ|Ữ|𝘶|Ū|𝔲|ụ|ừ|𝚞|𝞾|Ừ|𝕌|Ự|ꞟ|⋃|ሀ|𐓎|𝚄|Ú|Ù|ǚ|Ȕ|ｕ|𝐔|𝜐|ü|𝓊|ū|Ǚ|𝒖|û|ủ|ǖ|𝙐|ǔ|ս|Ꞟ|Ʋ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞌|𝛫|Κ|𝑲|𝚔|k|𝙠|𝟆|ǩ|Ķ|𝘬|𝗞|𝗄|ᴋ|𝓴|𝙆|𝕶|𝕜|𝔨|𝘒|ḵ|𝓚|𝝟|𝝹|𝚱|Ḵ|ϰ|𝐊|𝔎|𝖐|𝑘|Ｋ|𝞙|𝜘|ᛕ|𝛞|Ⲕ|Ḳ|𝜅|ｋ|𐔘|𝛋|ꮶ|ḳ|К|ķ|𝞳|Ǩ|ĸ|𝓀|𝝒|𝜥|𝗸|K|𝒦|𝙺|Ꮶ|к|κ|𝒌|𝜿|Ḱ|𝐾|𝖪|𝕂|𝐤|K|ḱ|ꓗ|ⲕ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "uvkbsc"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙫|Ṿ|𝝼|𝒱|𝑽|Ⅴ|ⅴ|ꛟ|𝖛|𝙑|ⴸ|𝕧|Ν|ν|ᐯ|𖼈|𝓿|⋁|𝞶|ꮩ|𑣀|𝖵|𐔝|٧|𝗩|Ѵ|ṽ|𝘝|𝔳|Ｖ|𝝂|V|ṿ|𝕍|𝜈|ｖ|𝑉|𝚟|۷|𑜆|ᴠ|𝑣|𝈍|𝓋|ѵ|𝓥|𝗏|Ṽ|𝚅|𝛎|v|Ꮩ|ꓦ|𑢠|𝖁|𝔙|∨|𝐕|𝘃|𝒗|𝘷|𝐯|ט)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|ꞵ|𝓫|Ḅ|B|ᑲ|ʙ|𝓑|𝒷|𝐵|в|Ḇ|ℬ|ᗷ|β|ь|𝝗|𝗕|𐊂|𝖡|Ƅ|𝚋|b|𝙱|ꮟ|𝖇|𐊡|𝔅|Ꞵ|В|Ь|𝚩|𝙗|Ᏼ|𐌁|𝑩|𝞑|𝔹|𝛣|𝔟|𝘉|𝘣|𝒃|𝗯|𝖻|𝐛|𝘽|ḇ|ϐ|ḃ|ｂ|Ꮟ|ᏼ|𝑏|Ḃ|ß|Β|𝕭|𝜝|ḅ|𝕓|ƅ|𝐁|ꓐ|ᖯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ử|ữ|Ŭ|𝑼|Ȗ|𐓶|Ṹ|ŭ|𑢸|ꭎ|ȗ|Ṷ|Ư|Υ|ứ|Û|Ǔ|Ṵ|ṳ|ú|𝝊|𝑈|U|𝗨|𝗎|ṹ|𝔘|𝕦|𝞄|Ü|Ů|ǘ|∪|ᑌ|ų|u|𝖀|Ǖ|ṵ|υ|𝓤|𝘜|ꓴ|Ṻ|Ũ|ù|ư|ử|Ｕ|𑣘|Ủ|Ṳ|ᴜ|𝛖|Ǜ|Ս|Ų|ũ|ȕ|Ǘ|ű|Ụ|𝙪|𝖴|ǜ|ꭒ|ṻ|𝑢|𝘂|𖽂|Ứ|ṷ|𝓾|ů|𝒰|𝐮|Ű|ự|𝖚|ʋ|Ữ|𝘶|Ū|𝔲|ụ|ừ|𝚞|𝞾|Ừ|𝕌|Ự|ꞟ|⋃|ሀ|𐓎|𝚄|Ú|Ù|ǚ|Ȕ|ｕ|𝐔|𝜐|ü|𝓊|ū|Ǚ|𝒖|û|ủ|ǖ|𝙐|ǔ|ս|Ꞟ|Ʋ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞌|𝛫|Κ|𝑲|𝚔|k|𝙠|𝟆|ǩ|Ķ|𝘬|𝗞|𝗄|ᴋ|𝓴|𝙆|𝕶|𝕜|𝔨|𝘒|ḵ|𝓚|𝝟|𝝹|𝚱|Ḵ|ϰ|𝐊|𝔎|𝖐|𝑘|Ｋ|𝞙|𝜘|ᛕ|𝛞|Ⲕ|Ḳ|𝜅|ｋ|𐔘|𝛋|ꮶ|ḳ|К|ķ|𝞳|Ǩ|ĸ|𝓀|𝝒|𝜥|𝗸|K|𝒦|𝙺|Ꮶ|к|κ|𝒌|𝜿|Ḱ|𝐾|𝖪|𝕂|𝐤|K|ḱ|ꓗ|ⲕ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "uv kbsc"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|ꞵ|𝓫|Ḅ|B|ᑲ|ʙ|𝓑|𝒷|𝐵|в|Ḇ|ℬ|ᗷ|β|ь|𝝗|𝗕|𐊂|𝖡|Ƅ|𝚋|b|𝙱|ꮟ|𝖇|𐊡|𝔅|Ꞵ|В|Ь|𝚩|𝙗|Ᏼ|𐌁|𝑩|𝞑|𝔹|𝛣|𝔟|𝘉|𝘣|𝒃|𝗯|𝖻|𝐛|𝘽|ḇ|ϐ|ḃ|ｂ|Ꮟ|ᏼ|𝑏|Ḃ|ß|Β|𝕭|𝜝|ḅ|𝕓|ƅ|𝐁|ꓐ|ᖯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ử|ữ|Ŭ|𝑼|Ȗ|𐓶|Ṹ|ŭ|𑢸|ꭎ|ȗ|Ṷ|Ư|Υ|ứ|Û|Ǔ|Ṵ|ṳ|ú|𝝊|𝑈|U|𝗨|𝗎|ṹ|𝔘|𝕦|𝞄|Ü|Ů|ǘ|∪|ᑌ|ų|u|𝖀|Ǖ|ṵ|υ|𝓤|𝘜|ꓴ|Ṻ|Ũ|ù|ư|ử|Ｕ|𑣘|Ủ|Ṳ|ᴜ|𝛖|Ǜ|Ս|Ų|ũ|ȕ|Ǘ|ű|Ụ|𝙪|𝖴|ǜ|ꭒ|ṻ|𝑢|𝘂|𖽂|Ứ|ṷ|𝓾|ů|𝒰|𝐮|Ű|ự|𝖚|ʋ|Ữ|𝘶|Ū|𝔲|ụ|ừ|𝚞|𝞾|Ừ|𝕌|Ự|ꞟ|⋃|ሀ|𐓎|𝚄|Ú|Ù|ǚ|Ȕ|ｕ|𝐔|𝜐|ü|𝓊|ū|Ǚ|𝒖|û|ủ|ǖ|𝙐|ǔ|ս|Ꞟ|Ʋ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔵|𝘹|𝓧|𝘅|Ｘ|𝗫|𝐱|𝝬|𝘟|𝑥|𝚇|ⲭ|𝒙|᙭|X|Χ|ⅹ|𝖝|𝛸|Ẍ|𝙭|𑣬|𝝌|𐌢|ⵝ|𝑋|𝛘|𝞆|𐊴|×|x|Ꭓ|𝕏|𝑿|𝖃|𝜲|ꭕ|𝗑|ᕁ|ｘ|𝒳|𐊐|𝙓|𝚾|х|𐌗|𝖷|⤫|⤬|╳|𝔁|𝟀|Х|𝞦|𝔛|⨯|ᕽ|𝕩|ꓫ|ᚷ|Ⅹ|Ⲭ|𝚡|χ|ẋ|Ẋ|𝐗|𐔧|ꭓ|𝓍|᙮|𝜒|ẍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "ouxrb"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ｂ|ꞵ|𝓫|Ḅ|B|ᑲ|ʙ|𝓑|𝒷|𝐵|в|Ḇ|ℬ|ᗷ|β|ь|𝝗|𝗕|𐊂|𝖡|Ƅ|𝚋|b|𝙱|ꮟ|𝖇|𐊡|𝔅|Ꞵ|В|Ь|𝚩|𝙗|Ᏼ|𐌁|𝑩|𝞑|𝔹|𝛣|𝔟|𝘉|𝘣|𝒃|𝗯|𝖻|𝐛|𝘽|ḇ|ϐ|ḃ|ｂ|Ꮟ|ᏼ|𝑏|Ḃ|ß|Β|𝕭|𝜝|ḅ|𝕓|ƅ|𝐁|ꓐ|ᖯ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ử|ữ|Ŭ|𝑼|Ȗ|𐓶|Ṹ|ŭ|𑢸|ꭎ|ȗ|Ṷ|Ư|Υ|ứ|Û|Ǔ|Ṵ|ṳ|ú|𝝊|𝑈|U|𝗨|𝗎|ṹ|𝔘|𝕦|𝞄|Ü|Ů|ǘ|∪|ᑌ|ų|u|𝖀|Ǖ|ṵ|υ|𝓤|𝘜|ꓴ|Ṻ|Ũ|ù|ư|ử|Ｕ|𑣘|Ủ|Ṳ|ᴜ|𝛖|Ǜ|Ս|Ų|ũ|ȕ|Ǘ|ű|Ụ|𝙪|𝖴|ǜ|ꭒ|ṻ|𝑢|𝘂|𖽂|Ứ|ṷ|𝓾|ů|𝒰|𝐮|Ű|ự|𝖚|ʋ|Ữ|𝘶|Ū|𝔲|ụ|ừ|𝚞|𝞾|Ừ|𝕌|Ự|ꞟ|⋃|ሀ|𐓎|𝚄|Ú|Ù|ǚ|Ȕ|ｕ|𝐔|𝜐|ü|𝓊|ū|Ǚ|𝒖|û|ủ|ǖ|𝙐|ǔ|ս|Ꞟ|Ʋ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞌|𝛫|Κ|𝑲|𝚔|k|𝙠|𝟆|ǩ|Ķ|𝘬|𝗞|𝗄|ᴋ|𝓴|𝙆|𝕶|𝕜|𝔨|𝘒|ḵ|𝓚|𝝟|𝝹|𝚱|Ḵ|ϰ|𝐊|𝔎|𝖐|𝑘|Ｋ|𝞙|𝜘|ᛕ|𝛞|Ⲕ|Ḳ|𝜅|ｋ|𐔘|𝛋|ꮶ|ḳ|К|ķ|𝞳|Ǩ|ĸ|𝓀|𝝒|𝜥|𝗸|K|𝒦|𝙺|Ꮶ|к|κ|𝒌|𝜿|Ḱ|𝐾|𝖪|𝕂|𝐤|K|ḱ|ꓗ|ⲕ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "oukrbsc"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔵|𝘹|𝓧|𝘅|Ｘ|𝗫|𝐱|𝝬|𝘟|𝑥|𝚇|ⲭ|𝒙|᙭|X|Χ|ⅹ|𝖝|𝛸|Ẍ|𝙭|𑣬|𝝌|𐌢|ⵝ|𝑋|𝛘|𝞆|𐊴|×|x|Ꭓ|𝕏|𝑿|𝖃|𝜲|ꭕ|𝗑|ᕁ|ｘ|𝒳|𐊐|𝙓|𝚾|х|𐌗|𝖷|⤫|⤬|╳|𝔁|𝟀|Х|𝞦|𝔛|⨯|ᕽ|𝕩|ꓫ|ᚷ|Ⅹ|Ⲭ|𝚡|χ|ẋ|Ẋ|𝐗|𐔧|ꭓ|𝓍|᙮|𝜒|ẍ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "esx"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ա|ẁ|𝗪|𑣦|𝙬|Ẅ|𑜊|𝗐|𑣯|Ԝ|𝕎|ẇ|𝑊|ꮤ|Ꮤ|Ẃ|𝖜|Ɯ|𝚆|ѡ|ꮃ|𑜎|𝔴|Ѡ|𝙒|Ŵ|ẅ|Ẇ|w|W|Ẁ|ԝ|ẉ|ᴡ|𝔚|𝑤|𝓦|𝓌|ɯ|ẘ|𝐖|𝒲|𝖶|𝒘|𝔀|Ẉ|𝖂|ẃ|𝑾|ꓪ|Ꮃ|Ա|𝕨|𝚠|𝐰|𝘸|𑜏|𝘞|𝘄|ŵ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:տ|𝖋|Ṡ|𝐬|𝓼|𝔣|𝒮|𖼺|𝔰|𝓢|𝙛|ƽ|𝑓|Տ|𝚜|𝓈|ꓢ|𝘴|𝚂|Ś|𝐟|ș|𝖿|Ş|ś|𝙨|Ｆ|ꮪ|f|ḟ|𝑠|ṡ|𝕊|Ƽ|𝖘|ṣ|𝙎|𑢡|ṧ|𝐒|ŝ|𝘧|Ṣ|𝚏|ṩ|Ｓ|𐐠|Ꮪ|š|𝒻|F|Ꮥ|ş|𝘚|ք|𝓯|Ѕ|𝕾|𝑺|ẝ|s|𝑆|𐊖|S|ꜱ|𝗌|ꞙ|Ṥ|ｓ|Ŝ|Ș|Š|𝘀|ṥ|𐑈|𝕤|ѕ|𝒇|𝔖|𝒔|ꮥ|Ṧ|Ṩ|𝗦|ſ|ғ|𑣁|𝖲|ꬵ|𝗳|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|ℙ|ρ|𝛒|𝘱|𝙋|𝜬|𝐏|ᑭ|ṗ|𝑝|𝕡|Ṗ|𐊕|𝚸|𝗉|ᴩ|𝘗|𝕻|Ｐ|𝒫|𝙥|𝜌|𝗣|𝞠|𝜚|ꓑ|𝗽|𝓅|ꮲ|𝝆|ｐ|𝔭|Ρ|𝐩|𝚙|Ⲣ|Р|Ꮲ|𝟈|𝞎|P|ϱ|𝑃|ⲣ|𝑷|ṕ|𝖕|𝞺|𝓟|Ṕ|𝔓|𝛲|𝒑|р|⍴|𝛠|𝝔|ᴘ|𝖯|𝙿|p|𝝦|𝓹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞀|ℙ|ρ|𝛒|𝘱|𝙋|𝜬|𝐏|ᑭ|ṗ|𝑝|𝕡|Ṗ|𐊕|𝚸|𝗉|ᴩ|𝘗|𝕻|Ｐ|𝒫|𝙥|𝜌|𝗣|𝞠|𝜚|ꓑ|𝗽|𝓅|ꮲ|𝝆|ｐ|𝔭|Ρ|𝐩|𝚙|Ⲣ|Р|Ꮲ|𝟈|𝞎|P|ϱ|𝑃|ⲣ|𝑷|ṕ|𝖕|𝞺|𝓟|Ṕ|𝔓|𝛲|𝒑|р|⍴|𝛠|𝝔|ᴘ|𝖯|𝙿|p|𝝦|𝓹)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "wathps"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "maltreg"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙃|𝗵|Ḩ|𝒽|ẖ|𝐻|η|n̩|Ꮒ|ꮋ|Ḫ|𝖧|𝘏|ḫ|ꮒ|𝗛|ᕼ|𝝜|𝓱|𝗁|𝘩|ĥ|ℍ|𝓗|𝖍|𝜢|𐋏|ʜ|𝐡|ȟ|𝕳|Ĥ|𝐇|𝚮|𝔥|𝞖|H|ḥ|ⲏ|ℎ|հ|𝙷|𝛨|Н|н|h|ḣ|ｈ|Հ|ꓧ|һ|𝑯|Ȟ|Ꮋ|𝕙|𝚑|Ｈ|Ḥ|ḧ|Ḧ|Һ|𝙝|Η|Ḣ|Ⲏ|𝒉|ℌ|ℋ|ḩ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ዐ|ȍ|٥|О|𑢷|ס|Ö|Σ|ô|൦|Ŏ|Ọ|𝔬|Ộ|Ȍ|ం|Ṍ|Ȱ|ȭ|Ỏ|೦|Ꭴ|𝞞|𝝈|Ǫ|ﻬ|σ|𐐬|𑣠|𝗢|𝚶|Ò|𑢵|𝕠|ọ|ﮫ|ﻫ|ó|𐐄|Ờ|Ṓ|𞺄|ꓳ|ﻪ|ﮨ|Ο|o|𝕆|𝟢|𝙊|ồ|𝙤|ه|۵|𝓸|ò|𝟎|ಂ|𝛐|ỗ|𝜊|𐔖|၀|𝝄|ﮬ|੦|ꬽ|ဝ|𝟘|Ȭ|𝐎|𝜪|ᴑ|ỡ|Ȫ|𝕺|𑣈|ṏ|ﮦ|Ｏ|ȱ|ǫ|Ő|6|Õ|ة|𝟬|ο|Ỡ|Ở|𑣗|ǭ|ଠ|օ|ơ|ｏ|๐|ở|Ⲟ|𐓂|Ṏ|ഠ|𝘖|𐊒|ȯ|Ǭ|𝐨|𝗈|ⲟ|〇|Ṑ|𝛰|ŏ|ō|Ồ|Ô|𞸤|𝞂|ǒ|𑓐|𐊫|о|ە|߀|𝞼|Ợ|ő|Ȯ|𝓞|o'|Ǒ|𝘰|౦|𝞸|০|ổ|O|Ō|Օ|𝑂|𑢨|O'|ⵔ|௦|õ|ớ|ợ|Ჿ|ố|𝖮|ö|ﮭ|ം|𝑜|ﮧ|𝚘|०|ỏ|𝔒|ȏ|ං|ờ|ℴ|ﮪ|𝖔|𐓪|𝒪|Ố|ﻩ|𝒐|𝟶|🯰|𝗼|Ỗ|໐|ộ|Ȏ|0|Ớ|𝙾|ھ|Ổ|𝜎|૦|𝝾|ہ|Ó|ﮩ|ṍ|𑣕|𝝤|𞹤|ȫ|ṑ|ṓ|𝑶|Ơ|ᴏ|𝛔|୦|ჿ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ⲧ|𝛵|Ꭲ|𝕥|Ｔ|τ|Τ|ţ|𝑇|ƫ|𝞃|Ṫ|𝛕|т|ⲧ|𝝩|𐊱|𝚝|𝓉|𝐓|Ṱ|𝖙|ͳ|Ţ|𝑡|Ͳ|𝓽|Ț|ꭲ|𝙏|Т|𝘁|Ṭ|𝜏|ꓔ|𑣜|𖼊|𝒯|ṱ|𝖳|t|ｔ|Ṯ|𝗧|y|ẗ|𝘵|𝔱|𝔗|𝚻|𝓣|⊤|𝝉|ț|ṫ|𝜯|𝒕|ť|🝨|𝕋|𝕿|𝘛|𝐭|𝙩|𑢼|⟙|𝞣|T|𝚃|𝑻|Ť|ṯ|𐊗|𐌕|ᴛ|𝞽|𝗍|ṭ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ġ|𝙜|Ǵ|𝔾|ĝ|Ḡ|ꮐ|ɡ|ɠ|ɢ|G'|ᶃ|Ｇ|ᏻ|𝘨|Ɠ|Ᏻ|𝑮|𝙶|Ԍ|𝗀|𝘎|ԍ|ℊ|ց|𝐺|𝓖|ģ|Ǧ|Ց|ğ|𝚐|𝕲|𝐆|Ɡ|Ğ|g|𝗚|ꓖ|ġ|𝒈|Ꮐ|ǵ|ǧ|Ģ|Ĝ|g̔|ƍ|G|𝑔|𝗴|ḡ|𝓰|𝔤|𝔊|𝙂|ｇ|𝒢|𝖦|𝐠|𝕘|𝖌)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝔯|𝙍|ȑ|Ꮢ|ꮢ|𝐑|Ṝ|𝗥|𝖗|𝚁|Ｒ|ŕ|𝑹|ꭱ|Ř|ṟ|ṝ|ŗ|𝕽|𝕣|Ꮁ|𝈖|Ṟ|𝘙|ṛ|𝗿|𐒴|ⲅ|ȓ|𝓡|𝚛|Ṙ|ꭈ|ᖇ|ᴦ|ʀ|Ŗ|𝙧|𝓇|𝗋|r|Ṛ|𐓜|Г|г|ř|𝑅|ꮁ|Ʀ|Ȑ|ꭇ|ℜ|ｒ|𝘳|𝒓|Ȓ|ṙ|ℝ|ꓣ|𝐫|𝑟|ɾ|𖼵|Ꭱ|𝖱|R|𝓻|Ŕ|Ⲅ|ℛ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "ol trigh"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ḟ|𝗙|𝟋|ք|Ϝ|Γ̵|𝖥|𐔥|𐊥|𝖋|𝔣|𝓯|𝙵|𝙛|ẝ|𝙁|𝕱|𝑓|ℱ|𝈓|S|r̵|ꓝ|𝐟|𝔉|ꞙ|𝖿|Ｆ|Ꞙ|ᖴ|𝟊|f|Ք|𑣂|ḟ|𝓕|𝒇|𑢢|ɍ|𝐅|𐊇|ｆ|ғ|𝘧|ſ|𝑭|𝔽|𝚏|ꜰ|𝐹|ϝ|ꬵ|𝘍|𝗳|Ғ|𝒻|F|𝕗)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ử|ữ|Ŭ|𝑼|Ȗ|𐓶|Ṹ|ŭ|𑢸|ꭎ|ȗ|Ṷ|Ư|Υ|ứ|Û|Ǔ|Ṵ|ṳ|ú|𝝊|𝑈|U|𝗨|𝗎|ṹ|𝔘|𝕦|𝞄|Ü|Ů|ǘ|∪|ᑌ|ų|u|𝖀|Ǖ|ṵ|υ|𝓤|𝘜|ꓴ|Ṻ|Ũ|ù|ư|ử|Ｕ|𑣘|Ủ|Ṳ|ᴜ|𝛖|Ǜ|Ս|Ų|ũ|ȕ|Ǘ|ű|Ụ|𝙪|𝖴|ǜ|ꭒ|ṻ|𝑢|𝘂|𖽂|Ứ|ṷ|𝓾|ů|𝒰|𝐮|Ű|ự|𝖚|ʋ|Ữ|𝘶|Ū|𝔲|ụ|ừ|𝚞|𝞾|Ừ|𝕌|Ự|ꞟ|⋃|ሀ|𐓎|𝚄|Ú|Ù|ǚ|Ȕ|ｕ|𝐔|𝜐|ü|𝓊|ū|Ǚ|𝒖|û|ủ|ǖ|𝙐|ǔ|ս|Ꞟ|Ʋ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞌|𝛫|Κ|𝑲|𝚔|k|𝙠|𝟆|ǩ|Ķ|𝘬|𝗞|𝗄|ᴋ|𝓴|𝙆|𝕶|𝕜|𝔨|𝘒|ḵ|𝓚|𝝟|𝝹|𝚱|Ḵ|ϰ|𝐊|𝔎|𝖐|𝑘|Ｋ|𝞙|𝜘|ᛕ|𝛞|Ⲕ|Ḳ|𝜅|ｋ|𐔘|𝛋|ꮶ|ḳ|К|ķ|𝞳|Ǩ|ĸ|𝓀|𝝒|𝜥|𝗸|K|𝒦|𝙺|Ꮶ|к|κ|𝒌|𝜿|Ḱ|𝐾|𝖪|𝕂|𝐤|K|ḱ|ꓗ|ⲕ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "ucfk"),(re.compile("[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ꓡ|ι|𝞘|ߊ|ꓲ|ḹ|1|I|Ḹ|𝙇|Ḻ|Ľ|𞺀|𝗜|𐑃|𝓛|ḽ|𖼨|𝙻|𝟙|𝟏|𝖫|𑢣|Ｌ|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|Ĩ|∣|Í|𐊊|ɩ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|i|ӏ|𝒍|ⅼ|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|𞣇|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝝞|ו|Ḯ|Ì|ꮮ|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𑣒|𝕷|ⲓ|Î|Į|Ȋ|𝖨|𝐼|\||𝐥|𝑳|𑣃|𝔏|𝘭|𝙸|𝖑|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|𝈪|𝕃|ľ|𝕝|𝟣|𝓁|𝟷|׀|Ĺ|Ï|Ị|𝗟|𝔩|l|𞸀|ᛁ|Ꮮ|Ⅰ|ĺ|𝘓|𝕀|ⅰ|𝜤|ⳑ|ا|𝐋|Ļ|ʟ|Ｉ|ℐ|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝗅|𝒾|ͅ|ן|ḷ|ᒪ|𝟭|𝘐|ℒ|𐌠|Ⳑ|ǀ|𝗹|ι|ꓡ|𝞘|ߊ|ꓲ|ḹ|⍳|𝜄|𝐢|ꭵ|𝜾|I|1|𝔦|Ḹ|ỉ|𝙇|ⵑ|Ľ|𝓲|𞺀|Ḻ|𝗜|ḽ|𝓛|𖼨|𝙻|𝟙|ȉ|ͺ|𝟏|𝖫|𑢣|Ｌ|í|ḻ|Ǐ|ı|𝑙|Ⲓ|𐐛|ḯ|Ĩ|∣|Í|ī|𝖎|ɩ|𐊊|ǃ|Ⅼ|Ȉ|ļ|Ī|Ḭ|ｌ|🯱|𑢲|ị|i|𝞲|ӏ|𝒍|ℹ|ⅼ|𝒊|𝛪|ﺍ|𝙡|Ӏ|￨|ｉ|ⵏ|ℓ|Ḷ|𝓘|！|Ꭵ|𞣇|ⅈ|𐌉|⏽|١|Ḽ|𝑰|Ỉ|𝙄|۱|ɪ|𝙞|𝝞|Ḯ|Ì|ו|𝓵|Ɩ|𝚰|𐔦|İ|𝚕|𝝸|𝗂|𝕷|ⲓ|Î|Į|į|Ȋ|𝖨|ĭ|𝐼|𝗶|ǐ|\||𝐥|𝑳|𑣃|𝛊|𝘭|𝔏|𝙸|𝖑|î|І|𝐈|ﺎ|Ι|L|ℑ|𖼖|Ĭ|ȋ|ì|𝈪|𝕃|ḭ|ľ|𝕝|𝟣|𝓁|˛|𝟷|׀|Ɪ|Ꙇ|Ĺ|Ï|ꙇ|ĩ|Ị|𝗟|𝔩|l|𞸀|ᛁ|𝚒|Ꮮ|Ⅰ|𝚤|ĺ|𝘓|𝕀|ⅰ|𝜤|ï|ا|𝘪|𝐋|Ļ|ʟ|Ｉ|𝑖|ℐ|𝕚|𝕴|і|ι|!|𝐿)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝙫|Ṿ|𝝼|𝒱|𝑽|Ⅴ|ⅴ|ꛟ|𝖛|𝙑|ⴸ|𝕧|Ν|ν|ᐯ|𖼈|𝓿|⋁|𝞶|ꮩ|𑣀|𝖵|𐔝|٧|𝗩|Ѵ|ṽ|𝘝|𝔳|Ｖ|𝝂|V|ṿ|𝕍|𝜈|ｖ|𝑉|𝚟|۷|𑜆|ᴠ|𝑣|𝈍|𝓋|ѵ|𝓥|𝗏|Ṽ|𝚅|𝛎|v|Ꮩ|ꓦ|𑢠|𝖁|𝔙|∨|𝐕|𝘃|𝒗|𝘷|𝐯|ט)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:ꭼ|ể|𝓔|ꝫ|𝈆|𝖾|ė|𑣎|ᴇ|𑢪|ȩ|𝝐|𝝚|𑣊|ԑ|𝟹|𝕰|𝙀|ȇ|𝟯|ꓰ|𝚎|𝞮|Ḗ|ḝ|ℰ|𝐄|Ề|7|3|ɜ|ꮛ|Ể|е|é|Ễ|ȅ|Е|Ｅ|Ɜ|Ĕ|ê|ḕ|ⴹ|ⅇ|Ȝ|È|Ⳍ|ẽ|ễ|𝕖|Ȇ|ϵ|Ȩ|𝛆|Ę|𝔢|Ẻ|𝖊|É|ꞓ|𝐞|Ḝ|ẹ|🯳|Ε|⋴|ẻ|è|ề|ꬲ|ℯ|𝛜|𝜀|E|є|𑢮|𝟑|Ē|𝞊|𝑒|Ė|𝓮|ⲉ|𑣆|ệ|Ʒ|𝜖|ҽ|𝟥|𐐩|Ꭼ|𝖤|Ḕ|Ẹ|ḗ|ě|Ë|ȝ|З|ʒ|℮|𝒆|𝛦|Ẽ|з|ế|ӡ|ｅ|ɛ|Ệ|Ӡ|ḛ|𝚬|Ế|𝘌|𝗲|Ҽ|Ꞓ|𝐸|𖼻|⋿|Ě|Ꝫ|𝝴|𝟛|𝞔|𝜠|e|𝟄|ę|ë|ⳍ|𝑬|𝔼|ε|𝔈|Ê|ĕ|𝜺|𝙴|𝘦|Ḙ|ḙ|Є|𐊆|Ȅ|Ḛ|𝙚|𑢦|𝗘|ē)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?: | | | | | | | | | | | |\ | | | | | )[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝖼|𐔜|𝔠|ĉ|𝚌|Ĉ|Ḉ|Č|🝌|Ꮯ|C|ℂ|Ｃ|ｃ|ć|С|Ҫ|c̦|c|Ć|𝒞|ⅽ|𝓬|𝕮|𑣩|𝑪|𝗖|ç|Ϲ|𝒸|ℭ|𝕔|Ç|Ċ|𐐕|𐐽|𝐂|𝒄|𝘊|ϲ|𝓒|𝙲|ꮯ|𝐜|Ⅽ|C̦|𝗰|𐌂|Ⲥ|𐊢|𝐶|𝑐|ċ|𝘾|𝘤|ꓚ|ᴄ|𝙘|𝖈|с|ⲥ|𑣲|č|𝖢|ḉ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:Ặ|𝔄|𝔸|ẵ|Ẳ|Ạ|ǡ|ǟ|𝓐|𝛂|ā|𝓪|Ȁ|ȁ|Ȧ|⍺|𝜶|А|𝚨|𝒶|𝒂|Ǟ|ḁ|Ẫ|ầ|𝑎|Ắ|𝖆|𝞪|â|𝛢|𝕬|𝘢|𝐴|Å|ẚ|𝝰|𝞐|α|ằ|ắ|Ẩ|𝘈|Ａ|𝗔|𝕒|Ǻ|ẩ|𝙖|á|Ằ|Ǎ|𝔞|Ẵ|𝙰|Ɑ|À|𖽀|ȃ|𝜜|ą|𐊠|Ꭺ|Ã|Ậ|𝗮|ă|Α|Ȃ|𝐚|ᴀ|ꓮ|Ả|𝖠|𝚊|ᗅ|ẳ|𝘼|Ḁ|ɑ|a|ǻ|ấ|𝒜|Ă|Á|ậ|ꭺ|𝖺|𝛼|ȧ|å|𝑨|Ǡ|ặ|Å|ạ|Ą|ã|ａ|Ầ|ả|𝐀|@|Â|ä|ẫ|Ā|𝝖|а|ǎ|à|Ấ|Ä|A)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*(?:𝞛|𝒎|𝓜|ⲙ|𝙢|𝛭|𝗆|ꭑ|𝗠|Ϻ|Ꮇ|𑣣|ｍ|𝛍|𝕄|𝑴|ⅿ|𝔐|Ｍ|М|ʍ|𝐦|𝚳|μ|𝝡|Ṁ|ᛖ|ᴍ|𝔪|𑜀|m|𝙼|ᗰ|𝖬|𝜇|ꓟ|𝕞|𝑚|𝜧|ḿ|ϻ|𝘔|ṃ|𝚖|𝝁|𝘮|Ⅿ|𝖒|𝙈|Ḿ|𝕸|𝐌|ꮇ|𝞵|M|𝑀|Μ|м|𐌑|𝝻|ṁ|ℳ|Ⲙ|rn|𝓶|µ|𐊰|𝓂|𝗺|Ṃ)[\*_~\|`\[\]\(\)'\-\.•,\p{Mn}]*"), "malv iec"),]

threadPhrasesRegex = r"([w-wW-W](C{8})?[i-iI-I](w{6})?[t-tT-T](f{6})?[h-hH-H](Q{8})? [e-eE-E](n{6})?[x-xX-X](l{5})?[p-pP-P](B{6})?[e-eE-E](y{6})?[r-rR-R](Y{7})?[t-tT-T](G{5})?|[e-eE-E](q{6})?[x-xX-X](T{8})?[p-pP-P](t{6})?[e-eE-E](r{7})?[r-rR-R](H{5})?[t-tT-T](S{8})? [m-mM-M](M{6})?[r-rR-R](R{8})?|[e-eE-E](A{6})?[x-xX-X](i{7})?[p-pP-P](f{6})?[e-eE-E](v{6})?[r-rR-R](n{8})?[t-tT-T](P{4})? [m-mM-M](n{7})?[r-rR-R](B{8})?[s-sS-S](y{5})?|[c-cC-C](D{5})?[o-oO-O](X{5})?[n-nN-N](C{6})?[t-tT-T](q{7})?[a-aA-A](P{6})?[c-cC-C](j{7})?[t-tT-T](f{8})? [m-mM-M](K{8})?[r-rR-R](i{5})?|[c-cC-C](S{6})?[o-oO-O](F{5})?[n-nN-N](A{8})?[t-tT-T](v{5})?[a-aA-A](A{8})?[c-cC-C](F{5})?[t-tT-T](A{4})? [m-mM-M](c{6})?[r-rR-R](j{4})?[s-sS-S](D{7})?|[c-cC-C](H{5})?[o-oO-O](t{5})?[n-nN-N](h{6})?[t-tT-T](v{5})?[a-aA-A](X{7})?[c-cC-C](M{4})?[t-tT-T](i{7})? [h-hH-H](F{6})?[i-iI-I](s{7})?[m-mM-M](x{4})?|[c-cC-C](U{4})?[o-oO-O](q{7})?[n-nN-N](i{8})?[t-tT-T](n{6})?[a-aA-A](Q{4})?[c-cC-C](v{4})?[t-tT-T](M{8})? [h-hH-H](v{5})?[e-eE-E](g{6})?[r-rR-R](u{8})?|[w-wW-W](M{8})?[r-rR-R](V{4})?[i-iI-I](n{8})?[t-tT-T](x{5})?[e-eE-E](Q{6})? [h-hH-H](y{8})?[i-iI-I](v{7})?[m-mM-M](p{4})?|[w-wW-W](l{7})?[r-rR-R](P{6})?[i-iI-I](B{7})?[t-tT-T](v{8})?[e-eE-E](S{7})? [h-hH-H](a{4})?[e-eE-E](i{7})?[r-rR-R](F{5})?|[t-tT-T](z{4})?[e-eE-E](O{7})?[x-xX-X](J{4})?[t-tT-T](d{4})? [h-hH-H](d{8})?[i-iI-I](b{5})?[m-mM-M](A{5})?|[t-tT-T](q{6})?[e-eE-E](i{7})?[x-xX-X](n{5})?[t-tT-T](L{7})? [h-hH-H](O{7})?[e-eE-E](J{5})?[r-rR-R](A{7})?|[r-rR-R](W{8})?[e-eE-E](M{8})?[c-cC-C](R{4})?[o-oO-O](v{5})?[m-mM-M](D{5})?[m-mM-M](L{5})?[e-eE-E](a{8})?[n-nN-N](y{6})?[d-dD-D](U{8})? [h-hH-H](b{8})?[i-iI-I](Z{6})?[m-mM-M](L{6})?|[r-rR-R](g{8})?[e-eE-E](r{4})?[c-cC-C](U{5})?[o-oO-O](v{8})?[m-mM-M](Z{5})?[m-mM-M](n{4})?[e-eE-E](d{7})?[n-nN-N](q{5})?[d-dD-D](P{8})? [h-hH-H](s{7})?[e-eE-E](H{8})?[r-rR-R](H{8})?|[c-cC-C](o{8})?[o-oO-O](S{7})?[m-mM-M](r{8})?[m-mM-M](f{6})?[u-uU-U](p{4})?[n-nN-N](T{6})?[i-iI-I](z{7})?[c-cC-C](r{8})?[a-aA-A](J{7})?[t-tT-T](x{6})?[e-eE-E](M{7})? [h-hH-H](Z{8})?[i-iI-I](H{4})?[m-mM-M](Q{5})?|[c-cC-C](T{4})?[o-oO-O](D{6})?[m-mM-M](H{5})?[m-mM-M](r{5})?[u-uU-U](l{4})?[n-nN-N](M{5})?[i-iI-I](x{4})?[c-cC-C](m{6})?[a-aA-A](r{8})?[t-tT-T](O{8})?[e-eE-E](o{7})? [h-hH-H](q{8})?[e-eE-E](z{5})?[r-rR-R](d{6})?)"

monetWordsRegex = r"([p-pP-P](F{7})?[r-rR-R](j{4})?[o-oO-O](W{8})?[f-fF-F](n{7})?[i-iI-I](M{4})?[t-tT-T](P{6})?|[e-eE-E](d{6})?[a-aA-A](n{8})?[r-rR-R](x{4})?[n-nN-N](m{5})?|[i-iI-I](R{4})? [m-mM-M](c{7})?[a-aA-A](x{4})?[d-dD-D](z{7})?[e-eE-E](i{8})?|[m-mM-M](y{5})?[a-aA-A](k{5})?[d-dD-D](C{7})?[e-eE-E](z{4})? [m-mM-M](d{6})?[e-eE-E](E{6})?)"

salutationRegex = r"([m-mM-M]([r-rR-R](\.|([s-sS-S]\.?))?|[s-sS-S]\.?)|[e-eE-E](n{6})?[x-xX-X](Z{6})?[p-pP-P](Q{6})?[e-eE-E](T{8})?[r-rR-R](L{4})?[t-tT-T](J{8})?)"

nakedNamePreRegex = r"([w-wW-W](h{5})?[i-iI-I](U{4})?[t-tT-T](V{4})?[h-hH-H](V{6})?|[b-bB-B](W{6})?[r-rR-R](E{5})?[o-oO-O](B{7})?[k-kK-K](b{4})?[e-eE-E](O{4})?[r-rR-R](O{8})?|[t-tT-T](b{5})?[h-hH-H](d{6})?[a-aA-A](t{6})?[n-nN-N](W{5})?[k-kK-K](t{4})?[s-sS-S](A{4})? [t-tT-T](H{7})?[o-oO-O](M{4})?)"

threadWordsRegex = r"([p-pP-P](g{4})?[r-rR-R](H{7})?[o-oO-O](a{7})?[f-fF-F](Z{6})?[i-iI-I](P{5})?[t-tT-T](u{7})?|[c-cC-C](y{5})?[r-rR-R](n{5})?[y-yY-Y](H{8})?[p-pP-P](y{6})?[t-tT-T](t{8})?[o-oO-O](A{5})?|[c-cC-C](V{5})?[r-rR-R](t{7})?[y-yY-Y](S{5})?[p-pP-P](B{8})?[t-tT-T](q{6})?0|[b-bB-B](H{7})?[t-tT-T](a{5})?[c-cC-C](D{8})?|[b-bB-B](y{5})?[i-iI-I](a{5})?[t-tT-T](E{5})?[c-cC-C](c{8})?[o-oO-O](N{8})?[i-iI-I](o{4})?[n-nN-N](k{8})?|[t-tT-T](t{7})?[r-rR-R](K{6})?[a-aA-A](W{4})?[d-dD-D](Z{5})?[i-iI-I](n{4})?[n-nN-N](t{8})?[g-gG-G](O{5})?|[t-tT-T](K{8})?[r-rR-R](M{8})?[a-aA-A](z{7})?[d-dD-D](I{8})?[e-eE-E](Y{5})?|[i-iI-I](I{4})?[n-nN-N](e{4})?[v-vV-V](H{5})?[e-eE-E](q{7})?[s-sS-S](r{5})?[t-tT-T](Y{8})?|[s-sS-S](Z{6})?[i-iI-I](k{4})?[g-gG-G](Q{4})?[n-nN-N](Y{4})?[a-aA-A](g{8})?[l-lL-L](h{4})?|[e-eE-E](i{5})?[x-xX-X](P{6})?[p-pP-P](Z{7})?[e-eE-E](P{5})?[r-rR-R](r{8})?[t-tT-T](Q{4})?|[p-pP-P](w{4})?[r-rR-R](R{5})?[o-oO-O](k{4})?[f-fF-F](p{5})?[e-eE-E](w{4})?[s-sS-S](a{6})?[s-sS-S](J{6})?[i-iI-I](r{8})?[o-oO-O](f{5})?[n-nN-N](g{6})?[a-aA-A](E{5})?[l-lL-L](f{8})?|[s-sS-S](q{5})?[t-tT-T](R{7})?[r-rR-R](L{6})?[a-aA-A](W{5})?[t-tT-T](a{7})?[e-eE-E](s{6})?[g-gG-G](Q{7})?[y-yY-Y](B{6})?|[m-mM-M](Y{5})?[e-eE-E](c{6})?[t-tT-T](m{5})?[h-hH-H](n{6})?[o-oO-O](h{4})?[d-dD-D](j{5})?|[f-fF-F](d{5})?[o-oO-O](D{4})?[r-rR-R](i{6})?[e-eE-E](S{6})?[x-xX-X](k{4})?|[s-sS-S](m{7})?[u-uU-U](B{5})?[c-cC-C](y{5})?[c-cC-C](s{7})?[e-eE-E](P{8})?[s-sS-S](Q{5})?[s-sS-S](b{4})?|[e-eE-E](f{7})?[a-aA-A](Z{7})?[r-rR-R](a{6})?[n-nN-N](N{7})?|[o-oO-O](g{5})?[p-pP-P](I{8})?[p-pP-P](l{4})?[o-oO-O](n{8})?[r-rR-R](v{8})?[t-tT-T](O{4})?[u-uU-U](J{7})?[n-nN-N](c{6})?[i-iI-I](y{4})?[t-tT-T](D{7})?[y-yY-Y](m{8})?|[i-iI-I](u{6})?[n-nN-N](h{7})?[c-cC-C](k{4})?[o-oO-O](i{5})?[m-mM-M](D{8})?[e-eE-E](n{4})?|[p-pP-P](t{5})?[o-oO-O](I{8})?[r-rR-R](h{7})?[t-tT-T](N{8})?[f-fF-F](x{6})?[o-oO-O](k{6})?[l-lL-L](q{6})?[i-iI-I](y{5})?[o-oO-O](j{7})?|[p-pP-P](H{5})?[r-rR-R](z{7})?[o-oO-O](f{8})?[f-fF-F](d{6})?[i-iI-I](B{7})?[t-tT-T](f{7})?|[m-mM-M](T{4})?[o-oO-O](H{7})?[n-nN-N](y{7})?[e-eE-E](D{6})?[y-yY-Y](u{6})?|[s-sS-S](K{4})?[e-eE-E](t{7})?[c-cC-C](N{6})?[r-rR-R](N{4})?[e-eE-E](m{6})?[t-tT-T](U{7})?|[w-wW-W](P{5})?[e-eE-E](d{4})?[a-aA-A](C{4})?[l-lL-L](J{4})?[t-tT-T](D{8})?[h-hH-H](Q{7})?|[e-eE-E](D{4})?[a-aA-A](K{8})?[r-rR-R](s{4})?[n-nN-N](i{8})?)"

exactRedAdWords = r"(------------------------------------------|[e-eE-E](f{5})?[x-xX-X](P{6})?[a-aA-A](q{8})?[c-cC-C](Z{6})?[t-tT-T](n{6})?[l-lL-L](o{8})?[y-yY-Y](T{5})? [w-wW-W](y{6})?[h-hH-H](F{5})?[a-aA-A](v{4})?[t-tT-T](L{7})? [i-iI-I](i{8})? [n-nN-N](C{8})?[e-eE-E](b{6})?[e-eE-E](j{6})?[d-dD-D](A{8})?[e-eE-E](z{7})?[d-dD-D](z{4})?)"

textExactBlackWords = r"([o-oO-O](K{8})?[m-mM-M](K{7})?[g-gG-G](n{8})?, [e-eE-E](S{5})?[x-xX-X](i{4})?[a-aA-A](z{5})?[c-cC-C](P{7})?[t-tT-T](C{7})?[l-lL-L](w{6})?[y-yY-Y](L{7})? [w-wW-W](s{6})?[h-hH-H](D{4})?[a-aA-A](b{5})?[t-tT-T](C{8})? [i-iI-I](L{6})? [n-nN-N](B{8})?[e-eE-E](j{8})?[e-eE-E](p{7})?[d-dD-D](A{8})?[e-eE-E](t{7})?[d-dD-D](b{7})?|[o-oO-O](a{8})?[m-mM-M](Q{6})?[g-gG-G](p{4})?, [e-eE-E](B{4})?[x-xX-X](X{7})?[a-aA-A](t{7})?[c-cC-C](e{8})?[t-tT-T](C{7})?[l-lL-L](m{5})?[y-yY-Y](z{7})? [w-wW-W](f{4})?[h-hH-H](m{8})?[a-aA-A](a{6})?[t-tT-T](l{7})? [y-yY-Y](k{8})?[o-oO-O](v{6})?[u-uU-U](t{7})? [n-nN-N](t{4})?[e-eE-E](r{5})?[e-eE-E](u{5})?[d-dD-D](h{5})?[e-eE-E](c{7})?[d-dD-D](C{4})?|[o-oO-O](Q{7})?[m-mM-M](H{8})?[g-gG-G](J{5})?, [e-eE-E](q{4})?[x-xX-X](A{5})?[a-aA-A](x{8})?[c-cC-C](H{6})?[t-tT-T](h{6})?[l-lL-L](j{6})?[y-yY-Y](I{5})? [w-wW-W](m{4})?[h-hH-H](s{7})?[a-aA-A](j{7})?[t-tT-T](N{4})? [p-pP-P](U{6})?[e-eE-E](d{4})?[o-oO-O](F{8})?[p-pP-P](l{5})?[l-lL-L](p{4})?[e-eE-E](R{5})? [n-nN-N](c{5})?[e-eE-E](G{8})?[e-eE-E](B{8})?[d-dD-D](a{7})?[e-eE-E](f{4})?[d-dD-D](y{4})?|[m-mM-M](H{5})?[e-eE-E](q{5})?[g-gG-G](o{5})?[a-aA-A](W{6})?[n-nN-N](v{6})?: \"[h-hH-H](m{6})?[o-oO-O](P{4})?[t-tT-T](R{6})?[t-tT-T](H{5})?[e-eE-E](i{7})?[r-rR-R](J{8})?\"|[g-gG-G](N{6})?[a-aA-A](U{6})?[z-zZ-Z](S{6})?[e-eE-E](p{6})?: \"[a-aA-A](k{5})?[m-mM-M](l{5})?[a-aA-A](r{6})?[z-zZ-Z](m{5})?[e-eE-E](c{8})?[d-dD-D](W{8})?\"|[i-iI-I](i{5})?[s-sS-S](P{4})? [t-tT-T](k{4})?[r-rR-R](P{4})?[a-aA-A](X{4})?[s-sS-S](Z{8})?[h-hH-H](I{7})?, [m-mM-M](f{8})?[y-yY-Y](h{6})? [c-cC-C](Q{4})?[o-oO-O](a{5})?[n-nN-N](p{6})?[t-tT-T](Y{5})?[e-eE-E](u{4})?[n-nN-N](B{8})?[t-tT-T](f{8})? [i-iI-I](P{6})?[s-sS-S](Q{5})?|[i-iI-I](T{4})?[s-sS-S](w{4})? [g-gG-G](T{6})?[a-aA-A](N{6})?[r-rR-R](p{7})?[b-bB-B](N{6})?[a-aA-A](G{5})?[g-gG-G](J{8})?[e-eE-E](V{8})?, [m-mM-M](e{8})?[y-yY-Y](E{8})? [c-cC-C](e{5})?[o-oO-O](i{4})?[n-nN-N](p{4})?[t-tT-T](Q{8})?[e-eE-E](Z{7})?[n-nN-N](Q{4})?[t-tT-T](n{7})? [i-iI-I](u{5})?[s-sS-S](S{7})?|[o-oO-O](g{5})?[n-nN-N](c{6})? ![g-gG-G](L{7})?)"

textUpLowBlackWords = r"([M-MM-M](k{5})?[Y-YY-Y](l{4})? [C-CC-C](x{6})?[O-OO-O](c{4})?[N-NN-N](L{4})?[T-TT-T](n{4})?[E-EE-E](H{5})?[N-NN-N](r{4})?[T-TT-T](X{5})? [I-II-I](o{4})?[S-SS-S](n{4})?|[M-MM-M](P{8})?[Y-YY-Y](p{6})? [V-VV-V](u{7})?[I-II-I](y{7})?[D-DD-D](X{7})?[E-EE-E](v{7})?[O-OO-O](M{8})?[S-SS-S](R{4})? [I-II-I](x{5})?[S-SS-S](M{8})?|[I-II-I](T{7})? [M-MM-M](G{4})?[A-AA-A](n{4})?[K-KK-K](b{4})?[E-EE-E](z{7})? [W-WW-W](a{6})?[A-AA-A](p{4})?[Y-YY-Y](o{5})? [B-BB-B](N{4})?[E-EE-E](g{5})?[T-TT-T](Z{4})?[T-TT-T](r{4})?[E-EE-E](w{7})?[R-RR-R](b{4})? [C-CC-C](W{6})?[O-OO-O](N{5})?[N-NN-N](e{5})?[T-TT-T](M{4})?[E-EE-E](e{4})?[N-NN-N](W{6})?[T-TT-T](D{8})?|[M-MM-M](w{4})?[Y-YY-Y](t{8})? [V-VV-V](V{5})?[I-II-I](F{7})?[D-DD-D](s{4})?[E-EE-E](m{8})?[O-OO-O](b{5})?[S-SS-S](V{5})? [A-AA-A](u{5})?[R-RR-R](f{8})?[E-EE-E](v{8})?|[R-RR-R](z{6})?[E-EE-E](A{7})?[A-AA-A](a{5})?[D-DD-D](P{6})? [M-MM-M](z{7})?[Y-YY-Y](o{8})? [P-PP-P](l{7})?[R-RR-R](n{6})?[O-OO-O](O{5})?[F-FF-F](m{7})?[I-II-I](k{7})?[L-LL-L](e{7})?[E-EE-E](i{5})?|[o-oo-o](U{4})?[n-nn-n](T{7})? ![G-GG-G](v{5})?|[M-MM-M](c{6})?[O-OO-O](X{4})?[A-AA-A](f{6})?[N-NN-N](f{5})?[I-II-I](B{6})?[N-NN-N](G{6})?[G-GG-G](I{8})? [S-SS-S](Z{8})?[O-OO-O](A{5})?[U-UU-U](k{5})?[N-NN-N](b{8})?[D-DD-D](F{7})?[S-SS-S](Z{6})?)"

phoneRegex = r"(?(DEFINE) (?<x>(?:\*|_|\~|\||`|\[|\]|\(|\)|'|\-|\.|•|,|\s|\p{Mn}){0,3}))(?(DEFINE) (?<nums>(?&x)(?:０|１|２|３|４|５|６|７|８|９|０|１|２|３|４|５|６|７|８|９|߁|①|⑴|⒈|⓵|❶|➀|➊|🄂|౽|੨|②|⑵|⒉|⓶|❷|➁|➋|🄃|౩|③|⑶|⒊|⓷|❸|➂|➌|🄄|૩|④|⑷|⒋|⓸|❹|➃|➍|🄅|⑤|⑸|⒌|⓹|❺|➄|➎|➄|➎|🄆|⑥|⑹|⒍|⓺|❻|➅|➏|🄇|⑦|⑺|⒎|⓻|❼|➆|➐|𑄽|🄈|႘|⑧|⑻|⒏|⓼|❽|➇|➑|🄉|⑨|⑼|⒐|⓽|❾|➈|➒|🄊|⓪|⓿|🄋|🄌|🄁|🄀|𝟎|𝟘|𝟢|𝟬|𝟏|𝟙|𝟭|𝟣|𝟶|𝟐|𝟚|𝟮|𝟤|𝟷|𝟑|𝟛|𝟯|𝟥|𝟸|𝟒|𝟜|𝟰|𝟦|𝟹|𝟓|𝟝|𝟱|𝟧|𝟺|𝟔|𝟞|𝟲|𝟨|𝟻|𝟕|𝟟|𝟳|𝟩|𝟼|𝟖|𝟠|𝟴|𝟪|𝟽|𝟗|𝟡|𝟵|𝟫|𝟾|𝟿|1|2|3|4|5|6|7|8|9|0)))(?(DEFINE) (?<plus>(?:┼|╂|╋|十|┿|✚|✙|➕|±|˖|ᐩ|⁺|₊|∓|∔|⊕|⊞|⟴|⧺|⧻|⨁|⨄|⨢|⨣|⨤|⨥|⨦|⨧|⨨|⨭|⨮|⨹|⩱|⩲|⬲|﹢|＋|᛭|⁜|☩|☨|☦|♰|♱|⛨|✙|✚|✛|✜|✝|✞|✟|✠|Ꚛ|ꚛ|🕀|🕁|🕂|🕆|🕇|🕈|🞡|🞢|🞣|🞤|🞥|🞦|🞧|\+)))(?(DEFINE) (?<ones>(?:１|𝟏|𝟙|𝟣|𝟭|𝟷|⒈|⓵|❶|➀|➊|🄂|߁|①|⑴|1)))(?:[^$\d]\K)(?:(?:(?&plus)\s?\s?(?&nums){1,2})?(?&nums){10})(?:[^\d]|([^.]{2,}))"

bigNumCheckRegex = r"(\d)\1{4}|(\d)\2{2},\2{3}|,000"

spamGeneralEmoji = '👇👆☝👈👉⤵️🔼⬆️♜💬🔝⤴'
yellowAdEmoji = '👅😘😍💋👙🍌'
hrt = '♥💘💖💗💓💙💚💛💜🧡💝🖤❤💕💞'
redAdEmoji = '🔞'
spamNums = '０１２３４５６７８９０１２３４５６７８９߁①⑴⒈⓵❶➀➊🄂౽੨②⑵⒉⓶❷➁➋🄃౩③⑶⒊⓷❸➂➌🄄૩④⑷⒋⓸❹➃➍🄅⑤⑸⒌⓹❺➄➎➄➎🄆⑥⑹⒍⓺❻➅➏🄇⑦⑺⒎⓻❼➆➐𑄽🄈႘⑧⑻⒏⓼❽➇➑🄉⑨⑼⒐⓽❾➈➒🄊⓪⓿🄋🄌🄁🄀𝟎𝟘𝟢𝟬𝟏𝟙𝟭𝟣𝟶𝟐𝟚𝟮𝟤𝟷𝟑𝟛𝟯𝟥𝟸𝟒𝟜𝟰𝟦𝟹𝟓𝟝𝟱𝟧𝟺𝟔𝟞𝟲𝟨𝟻𝟕𝟟𝟳𝟩𝟼𝟖𝟠𝟴𝟪𝟽𝟗𝟡𝟵𝟫𝟾𝟿'
spamPlus = '┼╂╋十┿✚✙➕±˖ᐩ⁺₊∓∔⊕⊞⟴⧺⧻⨁⨄⨢⨣⨤⨥⨦⨧⨨⨭⨮⨹⩱⩲⬲﹢＋᛭⁜☩☨☦♰♱⛨✙✚✛✜✝✞✟✠Ꚛꚛ🕀🕁🕂🕆🕇🕈🞡🞢🞣🞤🞥🞦🞧'
spamOne = '１𝟏𝟙𝟣𝟭𝟷⒈⓵❶➀➊🄂߁①⑴'

